2008-03-07 22:38  conty

	* [r754] src/Base/Common/WrapperCommon.cxx: MERGE: trunk> svn merge
	  -r725:727 https://.../dutka/support_0.11

2008-03-07 20:23  conty

	* [r753] trunk/doc/config/common.am,
	  trunk/doc/src/ReferenceGuide/Beta.pdf,
	  trunk/doc/src/ReferenceGuide/Erreur_modele.pdf,
	  trunk/doc/src/ReferenceGuide/Exponential.pdf,
	  trunk/doc/src/ReferenceGuide/Faible_echantillon.pdf,
	  trunk/doc/src/ReferenceGuide/Gamma.pdf,
	  trunk/doc/src/ReferenceGuide/Geometric.pdf,
	  trunk/doc/src/ReferenceGuide/Geometric_graph.py,
	  trunk/doc/src/ReferenceGuide/Gumbel.pdf,
	  trunk/doc/src/ReferenceGuide/Henry.pdf,
	  trunk/doc/src/ReferenceGuide/Henry2.pdf,
	  trunk/doc/src/ReferenceGuide/LogNormal.pdf,
	  trunk/doc/src/ReferenceGuide/Logistic.pdf,
	  trunk/doc/src/ReferenceGuide/Makefile.am,
	  trunk/doc/src/ReferenceGuide/Modele_OK_symmetrical.pdf,
	  trunk/doc/src/ReferenceGuide/Normal.pdf,
	  trunk/doc/src/ReferenceGuide/OKlinearRegModel.pdf,
	  trunk/doc/src/ReferenceGuide/OKlinearRegModelResidual.pdf,
	  trunk/doc/src/ReferenceGuide/OKsmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/Poisson.pdf,
	  trunk/doc/src/ReferenceGuide/Poisson_graph.py,
	  trunk/doc/src/ReferenceGuide/QQplot.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot.py,
	  trunk/doc/src/ReferenceGuide/QQplot2.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot3.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot4.pdf,
	  trunk/doc/src/ReferenceGuide/QQplotBad.pdf,
	  trunk/doc/src/ReferenceGuide/QQplotDistrib.py,
	  trunk/doc/src/ReferenceGuide/QQplotDistribBad.pdf,
	  trunk/doc/src/ReferenceGuide/QQplotDistribOk.pdf,
	  trunk/doc/src/ReferenceGuide/QQplotOk.pdf,
	  trunk/doc/src/ReferenceGuide/Student.pdf,
	  trunk/doc/src/ReferenceGuide/Triangular.pdf,
	  trunk/doc/src/ReferenceGuide/TruncatedNormal.pdf,
	  trunk/doc/src/ReferenceGuide/Uniform.pdf,
	  trunk/doc/src/ReferenceGuide/Weibull.pdf,
	  trunk/doc/src/ReferenceGuide/WronglinearRegModel.pdf,
	  trunk/doc/src/ReferenceGuide/WronglinearRegModelResidual.pdf,
	  trunk/doc/src/ReferenceGuide/beta.pdf,
	  trunk/doc/src/ReferenceGuide/docref_B11_Noyaux.tex,
	  trunk/doc/src/ReferenceGuide/docref_B121_ChoixLoi.tex,
	  trunk/doc/src/ReferenceGuide/docref_B201_Graph.tex,
	  trunk/doc/src/ReferenceGuide/docref_B221_Graph.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_TestKS.tex,
	  trunk/doc/src/ReferenceGuide/docref_B234_RegLin.tex,
	  trunk/doc/src/ReferenceGuide/exponential.pdf,
	  trunk/doc/src/ReferenceGuide/foncrep2.pdf,
	  trunk/doc/src/ReferenceGuide/gamma.pdf,
	  trunk/doc/src/ReferenceGuide/general_distributions_graph.py,
	  trunk/doc/src/ReferenceGuide/geometric.pdf,
	  trunk/doc/src/ReferenceGuide/gumbel.pdf,
	  trunk/doc/src/ReferenceGuide/henry.py,
	  trunk/doc/src/ReferenceGuide/henryBad.py,
	  trunk/doc/src/ReferenceGuide/henryBadGraph.pdf,
	  trunk/doc/src/ReferenceGuide/henryGraph.pdf,
	  trunk/doc/src/ReferenceGuide/kolmo.pdf,
	  trunk/doc/src/ReferenceGuide/kolmo.py,
	  trunk/doc/src/ReferenceGuide/linearRegModel.py,
	  trunk/doc/src/ReferenceGuide/linreg1.pdf,
	  trunk/doc/src/ReferenceGuide/linreg2.pdf,
	  trunk/doc/src/ReferenceGuide/linreg3.pdf,
	  trunk/doc/src/ReferenceGuide/linreg4.pdf,
	  trunk/doc/src/ReferenceGuide/logistic.pdf,
	  trunk/doc/src/ReferenceGuide/lognormal.pdf,
	  trunk/doc/src/ReferenceGuide/model_non_symetric.pdf,
	  trunk/doc/src/ReferenceGuide/model_non_symetric.py,
	  trunk/doc/src/ReferenceGuide/model_symetric.pdf,
	  trunk/doc/src/ReferenceGuide/model_symetric.py,
	  trunk/doc/src/ReferenceGuide/model_symetric_few.pdf,
	  trunk/doc/src/ReferenceGuide/model_symetric_few.py,
	  trunk/doc/src/ReferenceGuide/normal.pdf,
	  trunk/doc/src/ReferenceGuide/normalt.pdf,
	  trunk/doc/src/ReferenceGuide/oversmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/poisson.pdf,
	  trunk/doc/src/ReferenceGuide/smoothing.py,
	  trunk/doc/src/ReferenceGuide/student.pdf,
	  trunk/doc/src/ReferenceGuide/triangular.pdf,
	  trunk/doc/src/ReferenceGuide/undersmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/uniform.pdf,
	  trunk/doc/src/ReferenceGuide/weibull.pdf,
	  trunk/doc/src/UserManual/Distribution_UserManual.tex,
	  src/Base/Graph/GraphImplementation.cxx,
	  src/Base/Stat/NumericalSampleImplementation.cxx: MERGE: svn merge
	  -r704:747 https://.../lapointe/support/openturns-0.11.2

2007-12-03 09:53  conty

	* [r700] trunk/ChangeLog, trunk/doc/ChangeLog, trunk/gui/ChangeLog,
	  ChangeLog, trunk/python/ChangeLog, trunk/validation/ChangeLog,
	  trunk/wrappers/AnalyticalFunctionCompiler/ChangeLog,
	  trunk/wrappers/WrapperTemplate/ChangeLog: Update ChangeLog with
	  svn2cl

2007-12-03 07:23  conty

	* [r699] configure.ac, include/OTconfig.h.in,
	  src/Base/Common/Path.cxx,
	  src/Base/Func/NumericalMathFunctionImplementation.cxx,
	  test/Makefile.am, test/installcheck_testsuite.at,
	  test/t_NumericalMathFunction_exec_bug63.at,
	  test/t_NumericalMathFunction_exec_bug63.cxx: MERGE: trunk> svn
	  merge -r641:673 https://.../branches/dutka/support_0.11

2007-12-03 00:27  conty

	* [r698] trunk/bootstrap, trunk/configure.ac,
	  trunk/debian/README.Debian, trunk/debian/changelog,
	  trunk/debian/changelog.dapper, trunk/debian/changelog.edgy,
	  trunk/debian/changelog.etch, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.sarge,
	  trunk/debian/changelog.ubuntu, trunk/debian/control,
	  trunk/debian/control.dapper, trunk/debian/control.edgy,
	  trunk/debian/control.sarge, trunk/debian/init.d.ex,
	  trunk/debian/menu, trunk/debian/menu.ex,
	  trunk/debian/openturns-doc.install, trunk/debian/postinst.ex,
	  trunk/debian/postrm.ex, trunk/debian/preinst.ex,
	  trunk/debian/prerm.ex, trunk/debian/python-openturns.install,
	  trunk/debian/python-openturns.install.dapper,
	  trunk/debian/python-openturns.install.debian,
	  trunk/debian/python-openturns.install.edgy,
	  trunk/debian/python-openturns.install.etch,
	  trunk/debian/python-openturns.install.sarge,
	  trunk/debian/qopenturns.desktop, trunk/debian/qopenturns.install,
	  trunk/debian/qopenturns.xpm, trunk/debian/rules,
	  trunk/debian/watch.ex, trunk/doc/bootstrap,
	  trunk/doc/configure.ac, trunk/gui/bootstrap,
	  trunk/gui/configure.ac, bootstrap, configure.ac,
	  trunk/python/bootstrap, trunk/python/configure.ac,
	  trunk/validation/bootstrap, trunk/validation/configure.ac: MERGE:
	  svn merge -r627:677 https://.../branches/conty/devel
	  MERGE: svn merge -r694:697 https://.../branches/conty/devel

2007-12-02 22:19  conty

	* [r693] src/Base/Graph/BarPlot.cxx,
	  src/Base/Graph/GraphImplementation.cxx,
	  src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  src/Base/Solver/Secant.cxx, src/Base/Solver/lst,
	  src/Base/Stat/CorrelationAnalysis.cxx, src/Base/Stat/simd.h,
	  src/Makefile.am,
	  src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  src/Uncertainty/Algorithm/Analytical/FORM/FORMResult.cxx,
	  src/Uncertainty/Algorithm/Analytical/SORM/SORMResult.cxx,
	  src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.cxx,
	  src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/DirectionalSampling.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/MediumSafe.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RiskyAndFast.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.hxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.cxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.hxx,
	  src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SafeAndSlow.cxx,
	  src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  src/Uncertainty/Distribution/ComposedDistribution.cxx,
	  src/Uncertainty/Distribution/KernelMixture.cxx,
	  src/Uncertainty/Distribution/KernelMixture.hxx,
	  src/Uncertainty/Distribution/Mixture.cxx,
	  src/Uncertainty/Distribution/Mixture.hxx,
	  src/Uncertainty/Distribution/NormalCopula.cxx,
	  src/Uncertainty/Distribution/UserDefined.cxx,
	  src/Uncertainty/Model/Distribution.cxx,
	  src/Uncertainty/Model/DistributionImplementation.cxx,
	  src/Uncertainty/Model/EllipticalDistributionImplementation.cxx,
	  test/t_Beta_std.at, test/t_ComposedDistribution_std.at,
	  test/t_Exponential_std.at, test/t_FORM_sensitivity.at,
	  test/t_Gamma_std.at, test/t_Geometric_std.at,
	  test/t_Gumbel_std.at, test/t_Histogram_std.at,
	  test/t_IsoProbabilisticTransformation_EllipticalCopula.at,
	  test/t_LinearLeastSquares_std.at,
	  test/t_LinearLeastSquares_std.cxx, test/t_LogNormal_std.at,
	  test/t_Logistic_std.at, test/t_Mixture_std.at,
	  test/t_Normal_std.at, test/t_Poisson_std.at,
	  test/t_QuadraticLeastSquares_std.at,
	  test/t_QuadraticLeastSquares_std.cxx, test/t_SORM_std.at,
	  test/t_SORM_std.cxx, test/t_Triangular_std.at,
	  test/t_TruncatedNormal_std.at, test/t_Weibull_std.at,
	  trunk/python/src/IdentityMatrix.i,
	  trunk/python/test/t_Beta_std.atpy,
	  trunk/python/test/t_ComposedDistribution_std.atpy,
	  trunk/python/test/t_Exponential_std.atpy,
	  trunk/python/test/t_FORM_sensitivity.atpy,
	  trunk/python/test/t_Gamma_std.atpy,
	  trunk/python/test/t_Geometric_std.atpy,
	  trunk/python/test/t_Gumbel_std.atpy,
	  trunk/python/test/t_Histogram_std.atpy,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalCopula.atpy,
	  trunk/python/test/t_LinearLeastSquares_std.atpy,
	  trunk/python/test/t_LinearLeastSquares_std.py,
	  trunk/python/test/t_LogNormal_std.atpy,
	  trunk/python/test/t_Logistic_std.atpy,
	  trunk/python/test/t_Mixture_std.atpy,
	  trunk/python/test/t_Normal_std.atpy,
	  trunk/python/test/t_Poisson_std.atpy,
	  trunk/python/test/t_QuadraticLeastSquares_std.atpy,
	  trunk/python/test/t_QuadraticLeastSquares_std.py,
	  trunk/python/test/t_SORM_std.atpy,
	  trunk/python/test/t_SORM_std.py,
	  trunk/python/test/t_Triangular_std.atpy,
	  trunk/python/test/t_TruncatedNormal_std.atpy,
	  trunk/python/test/t_Weibull_std.atpy,
	  trunk/validation/src/Curvature.mws: MERGE: svn merge -r640:682
	  https://.../lebrun/support/openturns-0.11.1

2007-11-12 11:53  dutka

	* [r635] trunk/configure.ac, trunk/debian/changelog,
	  trunk/debian/changelog.dapper, trunk/debian/changelog.edgy,
	  trunk/debian/changelog.feisty, trunk/debian/changelog.gutsy,
	  trunk/debian/changelog.ubuntu, trunk/doc/configure.ac,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.11.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/configure.ac, trunk/gui/src/Makefile.am, configure.ac,
	  trunk/python/configure.ac, trunk/validation/configure.ac: Revert
	  version number from 0.11.0 to 0.10.0 in debian changelog files.
	  Revert version numner in gentoo ebuild file. Closes #39.
	  Fix bug due to moc option file. Closes #38.

2007-11-09 11:28  dutka

	* [r632] trunk/Makefile.am, trunk/configure.ac,
	  trunk/debian/changelog, trunk/debian/changelog.dapper,
	  trunk/debian/changelog.edgy, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.ubuntu,
	  trunk/doc/configure.ac, trunk/doc/m4/ot_check_openturns.m4,
	  trunk/doc/src/UseCasesGuide/GenericInformation.tex,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.11.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  Makefile.am, configure.ac, m4/ot_check_openturns.m4,
	  trunk/python/configure.ac, trunk/python/m4/ot_check_openturns.m4,
	  trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4: Change
	  version number from 0.10.0 to 0.11.0.
	  Better installation of some files (especially documentation).
	  Closes #32.

2007-11-09 08:20  dutka

	* [r631] trunk/config, trunk/doc, trunk/doc/config,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui,
	  trunk/gui/m4/ot_check_openturns.m4, ., configure.ac,
	  etc/openturns.conf.in, include/Makefile.am, include/OT.hxx,
	  include/OTdebug.h, m4/Makefile.am, m4/ot_check_openturns.m4,
	  src/Base/Common/Makefile.am, src/Base/Common/OSS.cxx,
	  src/Base/Common/OSS.hxx, src/Base/Common/ResourceMap.cxx,
	  src/Base/Common/WrapperCommon.cxx,
	  src/Base/Common/WrapperCommon.h, src/Base/Common/WrapperData.cxx,
	  src/Base/Common/WrapperFile.cxx,
	  src/Base/Common/WrapperInterface.h,
	  src/Base/Common/XMLStorageManager.cxx,
	  src/Base/Func/WrapperObject.cxx,
	  src/Uncertainty/Algorithm/Simulation/Result.cxx, test/poutre.cxx,
	  test/poutre_external.xml, test/poutre_external_infile1,
	  test/poutre_external_infile2, trunk/python, trunk/python/config,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/test/poutre_external.xml, trunk/validation,
	  trunk/validation/config,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/configure.ac,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/m4/ot_debug.m4: MERGE: merging
	  from dutka/devel into trunk (rev. 572:629)
	  trunk> svn merge -r 572:629 http://.../branch/dutka/devel
	  
	  Change data retrieving in wrapper output variable (format nows
	  support \nnn).
	  Add new entries for regexp shortcuts in configuration file.
	  Fix typos.
	  Add installation path substituted variable in
	  ot_check_openturns.m4 macro.
	  Add user readable error messages produced by wrapper.
	  Fix bug in WrapperFile.cxx (state = "specific" wasn't correctly
	  handled).
	  Add new error return code for wrapper when a function is not
	  implemented.
	  Fix typo in ResourceMap.cxx.
	  Fix bug in XMLStorageManager.cxx that prevent reloading of file
	  saved under an absolute path. Close #25.
	  Better precision managment in study XML files.
	  Add --enable-debug option in WrapperTemplate.
	  Suppress warnings in WrapperCommon.cxx.
	  Add regular expression shortcut support. Now support \R, \I and
	  \S shortcuts for easy regular expression writting.

2007-11-08 16:13  dutka

	* [r628] trunk/debian, trunk/debian/README.Debian,
	  trunk/debian/changelog, trunk/debian/changelog.dapper,
	  trunk/debian/changelog.edgy, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.ubuntu,
	  trunk/debian/compat, trunk/debian/control,
	  trunk/debian/control.edgy, trunk/debian/control.sarge,
	  trunk/debian/copyright, trunk/debian/init.d.ex,
	  trunk/debian/libopenturns0-dev.install,
	  trunk/debian/libopenturns0.docs,
	  trunk/debian/libopenturns0.install, trunk/debian/manpage.1.ex,
	  trunk/debian/manpage.sgml.ex, trunk/debian/manpage.xml.ex,
	  trunk/debian/menu.ex, trunk/debian/openturns-doc.docs,
	  trunk/debian/openturns-doc.install,
	  trunk/debian/openturns-examples.install,
	  trunk/debian/openturns-validation.install,
	  trunk/debian/openturns-wrapper.install,
	  trunk/debian/openturns.doc-base.EX, trunk/debian/postinst.ex,
	  trunk/debian/postrm.ex, trunk/debian/preinst.ex,
	  trunk/debian/prerm.ex, trunk/debian/python-openturns.install,
	  trunk/debian/python-openturns.install.dapper,
	  trunk/debian/python-openturns.install.debian,
	  trunk/debian/python-openturns.install.edgy,
	  trunk/debian/qopenturns.install, trunk/debian/rules,
	  trunk/debian/watch.ex, trunk/gentoo,
	  trunk/gentoo/sci-mathematics,
	  trunk/gentoo/sci-mathematics/openturns,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/src/AnalyticalFunction.cxx,
	  trunk/gui/src/AnalyticalFunction.hxx, trunk/gui/src/Block.cxx,
	  trunk/gui/src/Block.hxx, trunk/gui/src/BlockA.cxx,
	  trunk/gui/src/BlockA.hxx, trunk/gui/src/BlockB.cxx,
	  trunk/gui/src/BlockB.hxx, trunk/gui/src/BlockC2.cxx,
	  trunk/gui/src/BlockC2.hxx, trunk/gui/src/BlockC3.cxx,
	  trunk/gui/src/BlockC3.hxx,
	  trunk/gui/src/BlockFunctionProperty.cxx,
	  trunk/gui/src/BlockFunctionProperty.hxx,
	  trunk/gui/src/Calculation.cxx, trunk/gui/src/Calculation.hxx,
	  trunk/gui/src/CalculationC2.cxx, trunk/gui/src/CalculationC2.hxx,
	  trunk/gui/src/CalculationC3.cxx, trunk/gui/src/CalculationC3.hxx,
	  trunk/gui/src/CentralDispersion.cxx,
	  trunk/gui/src/CentralDispersion.hxx,
	  trunk/gui/src/CentralDispersionMethodProperty.cxx,
	  trunk/gui/src/CentralDispersionMethodProperty.hxx,
	  trunk/gui/src/Chapter.cxx, trunk/gui/src/Chapter.hxx,
	  trunk/gui/src/ComparisonOperatorProperty.cxx,
	  trunk/gui/src/ComparisonOperatorProperty.hxx,
	  trunk/gui/src/Content.cxx, trunk/gui/src/Content.hxx,
	  trunk/gui/src/Criterion.cxx, trunk/gui/src/Criterion.hxx,
	  trunk/gui/src/DescriptionProperty.cxx,
	  trunk/gui/src/DescriptionProperty.hxx,
	  trunk/gui/src/DeterministicCriterion.cxx,
	  trunk/gui/src/DeterministicCriterion.hxx,
	  trunk/gui/src/DistributionProperty.cxx,
	  trunk/gui/src/DistributionProperty.hxx,
	  trunk/gui/src/EntryVariable.cxx, trunk/gui/src/EntryVariable.hxx,
	  trunk/gui/src/EntryVariableProperty.cxx,
	  trunk/gui/src/EntryVariableProperty.hxx,
	  trunk/gui/src/EntryVariableType.cxx,
	  trunk/gui/src/EntryVariableType.hxx,
	  trunk/gui/src/ExperimentProperty.cxx,
	  trunk/gui/src/ExperimentProperty.hxx,
	  trunk/gui/src/ExternalCode.cxx, trunk/gui/src/ExternalCode.hxx,
	  trunk/gui/src/FinalVariable.cxx, trunk/gui/src/FinalVariable.hxx,
	  trunk/gui/src/FinalVariableProperty.cxx,
	  trunk/gui/src/FinalVariableProperty.hxx,
	  trunk/gui/src/Function.cxx, trunk/gui/src/Function.hxx,
	  trunk/gui/src/FunctionParametersProperty.cxx,
	  trunk/gui/src/FunctionParametersProperty.hxx,
	  trunk/gui/src/GradientCalculationProperty.cxx,
	  trunk/gui/src/GradientCalculationProperty.hxx,
	  trunk/gui/src/HessianCalculationProperty.cxx,
	  trunk/gui/src/HessianCalculationProperty.hxx,
	  trunk/gui/src/MinMaxProperty.cxx,
	  trunk/gui/src/MinMaxProperty.hxx,
	  trunk/gui/src/NearestPointAlgorithmProperty.cxx,
	  trunk/gui/src/NearestPointAlgorithmProperty.hxx,
	  trunk/gui/src/NumericalMathFunctionProperty.cxx,
	  trunk/gui/src/NumericalMathFunctionProperty.hxx,
	  trunk/gui/src/NumericalPointProperty.cxx,
	  trunk/gui/src/NumericalPointProperty.hxx,
	  trunk/gui/src/NumericalSampleProperty.cxx,
	  trunk/gui/src/NumericalSampleProperty.hxx,
	  trunk/gui/src/NumericalScalarProperty.cxx,
	  trunk/gui/src/NumericalScalarProperty.hxx,
	  trunk/gui/src/QConsole.cxx, trunk/gui/src/QConsole.hxx,
	  trunk/gui/src/QOTAction.cxx, trunk/gui/src/QOTAction.hxx,
	  trunk/gui/src/QOTFactory.cxx, trunk/gui/src/QOTFactory.hxx,
	  trunk/gui/src/QOTItem.cxx, trunk/gui/src/QOTItem.hxx,
	  trunk/gui/src/QOTListViewItem.cxx,
	  trunk/gui/src/QOTListViewItem.hxx,
	  trunk/gui/src/QOTNameProperty.cxx,
	  trunk/gui/src/QOTNameProperty.hxx, trunk/gui/src/QOTObject.cxx,
	  trunk/gui/src/QOTObject.hxx, trunk/gui/src/QOTProperty.cxx,
	  trunk/gui/src/QOTProperty.hxx, trunk/gui/src/QOTTableItem.cxx,
	  trunk/gui/src/QOTTableItem.hxx,
	  trunk/gui/src/QOTTitleTableItem.cxx,
	  trunk/gui/src/QOTTitleTableItem.hxx,
	  trunk/gui/src/QOpenTURNS.cxx, trunk/gui/src/QOpenTURNS.hxx,
	  trunk/gui/src/QPropertiesBrowser.cxx,
	  trunk/gui/src/QPropertiesBrowser.hxx,
	  trunk/gui/src/QPropertiesBrowserItem.cxx,
	  trunk/gui/src/QPropertiesBrowserItem.hxx,
	  trunk/gui/src/QPropertiesTable.cxx,
	  trunk/gui/src/QPropertiesTable.hxx,
	  trunk/gui/src/QStreamRedirect.cxx,
	  trunk/gui/src/QStreamRedirect.hxx,
	  trunk/gui/src/QStudyBrowser.cxx, trunk/gui/src/QStudyBrowser.hxx,
	  trunk/gui/src/QVisualizationFrame.cxx,
	  trunk/gui/src/QVisualizationFrame.hxx,
	  trunk/gui/src/QVisualizationTable.cxx,
	  trunk/gui/src/QVisualizationTable.hxx,
	  trunk/gui/src/ResponseSurfaceFunction.cxx,
	  trunk/gui/src/ResponseSurfaceFunction.hxx,
	  trunk/gui/src/Result.cxx, trunk/gui/src/Result.hxx,
	  trunk/gui/src/Step.cxx, trunk/gui/src/Step.hxx,
	  trunk/gui/src/StepA.cxx, trunk/gui/src/StepA.hxx,
	  trunk/gui/src/StepB.cxx, trunk/gui/src/StepB.hxx,
	  trunk/gui/src/StepC2.cxx, trunk/gui/src/StepC2.hxx,
	  trunk/gui/src/StepC3.cxx, trunk/gui/src/StepC3.hxx,
	  trunk/gui/src/StrongMaximumTestProperty.cxx,
	  trunk/gui/src/StrongMaximumTestProperty.hxx,
	  trunk/gui/src/Study.cxx, trunk/gui/src/Study.hxx,
	  trunk/gui/src/ThresholdExceedance.cxx,
	  trunk/gui/src/ThresholdExceedance.hxx,
	  trunk/gui/src/ThresholdExceedanceMethodProperty.cxx,
	  trunk/gui/src/ThresholdExceedanceMethodProperty.hxx,
	  trunk/gui/src/UnsignedLongProperty.cxx,
	  trunk/gui/src/UnsignedLongProperty.hxx,
	  trunk/gui/src/VariableTypeProperty.cxx,
	  trunk/gui/src/VariableTypeProperty.hxx,
	  trunk/gui/src/VariablesAssociationProperty.cxx,
	  trunk/gui/src/VariablesAssociationProperty.hxx,
	  trunk/gui/src/WrapperProperty.cxx,
	  trunk/gui/src/WrapperProperty.hxx,
	  trunk/gui/src/YesNoProperty.cxx, trunk/gui/src/YesNoProperty.hxx,
	  trunk/gui/src/main.cxx, etc/Makefile.am, test/poutre_files.sh:
	  MERGE: merging from conty/devel into trunk (rev. 591:627)
	  trunk> svn merge -r 591:627 http://.../branch/conty/devel
	  
	  add gentoo packages for openturns-0.10.0 and rot-1.4.3 package
	  fix gentoo ebuilds headers following gentoo rules. fix rot
	  package installation.
	  import debian packaging files
	  fix ticket #35.
	  gui major and minor bugs fixed.
	  fix dependencies on ubuntu/edgy and ubuntu/dapper.
	  * fix dependencies
	  * add ditributions name/version specific files (can be use with
	  debforge tool)
	  fix distcheck test 10 : now it can be run with bash 3.2

2007-11-08 13:15  dutka

	* [r626] trunk/doc/config/common.am, trunk/doc/configure.ac,
	  trunk/doc/m4/Makefile.am, trunk/doc/m4/ot_check_bibtex.m4,
	  trunk/doc/m4/ot_check_makeindex.m4,
	  trunk/doc/m4/ot_check_pdflatex.m4,
	  trunk/doc/src/ArchitectureGuide,
	  trunk/doc/src/ArchitectureGuide/Figures,
	  trunk/doc/src/ArchitectureGuide/Figures/Makefile.am,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/Makefile.am,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/basic_concepts.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/configuration.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/contribution.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/failure_event.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/functional_diagram.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/general_overview.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/law.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/law_family.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/linking_concepts.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/matrix.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/modeling.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/numerical_function.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/prioritization.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/propagation.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/random_vector.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/simulation_algo.png,
	  trunk/doc/src/ArchitectureGuide/Figures/analysis/usecase.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design,
	  trunk/doc/src/ArchitectureGuide/Figures/design/AssemblyDistribution.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Collection.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Copula.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Description.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Distribution.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/DistributionFactory.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/DistributionFactoryPolicy.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Exception.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/FORM.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/FailureEvent.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/FamilyPolicy.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/FunctionalDistribution.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Kernel.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Makefile.am,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Matrix.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Mixture.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/MonteCarlo.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/NumericalMathFunction.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/NumericalPoint.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/NumericalSample.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/NumericalSampleFactory.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Object.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/RandomVector.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/RandomVectorIterator.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/RandomVectorVisitor.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/SORM_Breitung.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/SharedPointer.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/SymmetricMatrix.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Tensor.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/Threadable.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/UncertaintyAlgorithm.png,
	  trunk/doc/src/ArchitectureGuide/Figures/design/UsualDistribution.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/Makefile.am,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/class.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/collaboration.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/composite.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/composite_tree.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/factory.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/iterator.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/singleton.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/strategy.png,
	  trunk/doc/src/ArchitectureGuide/Figures/modeling_notions/visitor.png,
	  trunk/doc/src/ArchitectureGuide/Makefile.am,
	  trunk/doc/src/ArchitectureGuide/OTArch.bib,
	  trunk/doc/src/ArchitectureGuide/OpenTURNS_ArchitectureGuide.tex,
	  trunk/doc/src/ArchitectureGuide/analysis.tex,
	  trunk/doc/src/ArchitectureGuide/appendices.tex,
	  trunk/doc/src/ArchitectureGuide/design.tex,
	  trunk/doc/src/ArchitectureGuide/introduction.tex,
	  trunk/doc/src/ArchitectureGuide/summary.tex,
	  trunk/doc/src/ArchitectureGuide/technical.tex,
	  trunk/doc/src/ContributionGuide,
	  trunk/doc/src/ContributionGuide/Makefile.am,
	  trunk/doc/src/ContributionGuide/OpenTURNS_ContributionGuide.tex,
	  trunk/doc/src/Documentation, trunk/doc/src/DocumentationGuide,
	  trunk/doc/src/DocumentationGuide/Makefile.am,
	  trunk/doc/src/DocumentationGuide/OpenTURNS_DocumentationGuide.tex,
	  trunk/doc/src/GenericInformation.tex.in,
	  trunk/doc/src/Makefile.am, trunk/doc/src/ReferenceGuide,
	  trunk/doc/src/ReferenceGuide/AleaGauss.pdf,
	  trunk/doc/src/ReferenceGuide/Erreur_modele.pdf,
	  trunk/doc/src/ReferenceGuide/Faible_echantillon.pdf,
	  trunk/doc/src/ReferenceGuide/FigureForm.pdf,
	  trunk/doc/src/ReferenceGuide/FigureNataf.pdf,
	  trunk/doc/src/ReferenceGuide/FigureSorm.pdf,
	  trunk/doc/src/ReferenceGuide/FigureStrongMaxTest.pdf,
	  trunk/doc/src/ReferenceGuide/Henry.pdf,
	  trunk/doc/src/ReferenceGuide/Henry2.pdf,
	  trunk/doc/src/ReferenceGuide/Kernel_smoothing.pdf,
	  trunk/doc/src/ReferenceGuide/LHS_vs_MC.pdf,
	  trunk/doc/src/ReferenceGuide/MC.pdf,
	  trunk/doc/src/ReferenceGuide/MC2.pdf,
	  trunk/doc/src/ReferenceGuide/MV.pdf,
	  trunk/doc/src/ReferenceGuide/Makefile.am,
	  trunk/doc/src/ReferenceGuide/Math_Notations.sty,
	  trunk/doc/src/ReferenceGuide/Modele_OK_symmetrical.pdf,
	  trunk/doc/src/ReferenceGuide/OKsmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/OpenTURNS_ReferenceGuide.sty,
	  trunk/doc/src/ReferenceGuide/OpenTURNS_ReferenceGuide.tex,
	  trunk/doc/src/ReferenceGuide/QQplot.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot2.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot3.pdf,
	  trunk/doc/src/ReferenceGuide/QQplot4.pdf,
	  trunk/doc/src/ReferenceGuide/Sdir.pdf,
	  trunk/doc/src/ReferenceGuide/beta.pdf,
	  trunk/doc/src/ReferenceGuide/docref_B11_FoncRepEmp.tex,
	  trunk/doc/src/ReferenceGuide/docref_B11_Noyaux.tex,
	  trunk/doc/src/ReferenceGuide/docref_B121_ChoixLoi.tex,
	  trunk/doc/src/ReferenceGuide/docref_B122_Copules.tex,
	  trunk/doc/src/ReferenceGuide/docref_B201_Graph.tex,
	  trunk/doc/src/ReferenceGuide/docref_B202_Smirnov.tex,
	  trunk/doc/src/ReferenceGuide/docref_B21_MaxVrais.tex,
	  trunk/doc/src/ReferenceGuide/docref_B221_Graph.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_CritereBIC.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_TestAD.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_TestCVM.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_TestChi2.tex,
	  trunk/doc/src/ReferenceGuide/docref_B222_TestKS.tex,
	  trunk/doc/src/ReferenceGuide/docref_B231_Pearson.tex,
	  trunk/doc/src/ReferenceGuide/docref_B231_TestPearson.tex,
	  trunk/doc/src/ReferenceGuide/docref_B232_Spearman.tex,
	  trunk/doc/src/ReferenceGuide/docref_B232_TestSpearman.tex,
	  trunk/doc/src/ReferenceGuide/docref_B233_TestChi2.tex,
	  trunk/doc/src/ReferenceGuide/docref_B234_RegLin.tex,
	  trunk/doc/src/ReferenceGuide/docref_C11_MinMaxPlanExp.tex,
	  trunk/doc/src/ReferenceGuide/docref_C211_CumulQuad.tex,
	  trunk/doc/src/ReferenceGuide/docref_C221_MonteCarloStd.tex,
	  trunk/doc/src/ReferenceGuide/docref_C311_Form.tex,
	  trunk/doc/src/ReferenceGuide/docref_C311_ReliabIndex.tex,
	  trunk/doc/src/ReferenceGuide/docref_C311_Sorm.tex,
	  trunk/doc/src/ReferenceGuide/docref_C311_TransIso.tex,
	  trunk/doc/src/ReferenceGuide/docref_C312_SampleSphere.tex,
	  trunk/doc/src/ReferenceGuide/docref_C312_StrongMaxTest.tex,
	  trunk/doc/src/ReferenceGuide/docref_C321_MonteCarloStd.tex,
	  trunk/doc/src/ReferenceGuide/docref_C322_LHS.tex,
	  trunk/doc/src/ReferenceGuide/docref_C322_SimuDir.tex,
	  trunk/doc/src/ReferenceGuide/docref_C322_TI.tex,
	  trunk/doc/src/ReferenceGuide/docref_C41_MonteCarloStd.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime211_FactImp.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime212_PCC.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime212_PRCC.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime212_Pearson.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime212_SRC.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime212_Spearman.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime31_FactImp.tex,
	  trunk/doc/src/ReferenceGuide/docref_Cprime31_FactSens.tex,
	  trunk/doc/src/ReferenceGuide/docref_SurfRep_LeastSquare.tex,
	  trunk/doc/src/ReferenceGuide/docref_SurfRep_Polynome.tex,
	  trunk/doc/src/ReferenceGuide/docref_SurfRep_Taylor.tex,
	  trunk/doc/src/ReferenceGuide/exponential.pdf,
	  trunk/doc/src/ReferenceGuide/flow.pdf,
	  trunk/doc/src/ReferenceGuide/flow2.pdf,
	  trunk/doc/src/ReferenceGuide/flow3.pdf,
	  trunk/doc/src/ReferenceGuide/flow4.pdf,
	  trunk/doc/src/ReferenceGuide/flow5.pdf,
	  trunk/doc/src/ReferenceGuide/foncrep.pdf,
	  trunk/doc/src/ReferenceGuide/foncrep2.pdf,
	  trunk/doc/src/ReferenceGuide/gamma.pdf,
	  trunk/doc/src/ReferenceGuide/geometric.pdf,
	  trunk/doc/src/ReferenceGuide/global_methodology_content.tex,
	  trunk/doc/src/ReferenceGuide/gumbel.pdf,
	  trunk/doc/src/ReferenceGuide/linreg1.pdf,
	  trunk/doc/src/ReferenceGuide/linreg2.pdf,
	  trunk/doc/src/ReferenceGuide/linreg3.pdf,
	  trunk/doc/src/ReferenceGuide/linreg4.pdf,
	  trunk/doc/src/ReferenceGuide/logistic.pdf,
	  trunk/doc/src/ReferenceGuide/lognormal.pdf,
	  trunk/doc/src/ReferenceGuide/normal.pdf,
	  trunk/doc/src/ReferenceGuide/normalt.pdf,
	  trunk/doc/src/ReferenceGuide/oversmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/pearson.pdf,
	  trunk/doc/src/ReferenceGuide/pearson2.pdf,
	  trunk/doc/src/ReferenceGuide/pearson3.pdf,
	  trunk/doc/src/ReferenceGuide/plan_exp.pdf,
	  trunk/doc/src/ReferenceGuide/poisson.pdf,
	  trunk/doc/src/ReferenceGuide/reference_guide_content.tex,
	  trunk/doc/src/ReferenceGuide/reference_guide_title.tex,
	  trunk/doc/src/ReferenceGuide/spearman.pdf,
	  trunk/doc/src/ReferenceGuide/spearman2.pdf,
	  trunk/doc/src/ReferenceGuide/spearman3.pdf,
	  trunk/doc/src/ReferenceGuide/student.pdf,
	  trunk/doc/src/ReferenceGuide/triangular.pdf,
	  trunk/doc/src/ReferenceGuide/undersmoothing.pdf,
	  trunk/doc/src/ReferenceGuide/uniform.pdf,
	  trunk/doc/src/ReferenceGuide/weibull.pdf,
	  trunk/doc/src/UseCasesGuide,
	  trunk/doc/src/UseCasesGuide/GenericInformation.tex,
	  trunk/doc/src/UseCasesGuide/Makefile.am,
	  trunk/doc/src/UseCasesGuide/Math_Notations.sty,
	  trunk/doc/src/UseCasesGuide/OpenTURNS_ReferenceGuide.sty,
	  trunk/doc/src/UseCasesGuide/OpenTURNS_UseCasesGuide.tex,
	  trunk/doc/src/UseCasesGuide/poutre.pdf, trunk/doc/src/UserManual,
	  trunk/doc/src/UserManual/BaseObjects_UserManual.tex,
	  trunk/doc/src/UserManual/Distribution_UserManual.tex,
	  trunk/doc/src/UserManual/ExperimentPlane_UserManual.tex,
	  trunk/doc/src/UserManual/Graphs_UserManual.tex,
	  trunk/doc/src/UserManual/Makefile.am,
	  trunk/doc/src/UserManual/OpenTURNS_UserManual_TUI.tex,
	  trunk/doc/src/UserManual/QuadraticCumul_UserManual.tex,
	  trunk/doc/src/UserManual/ResponseSurfaceApproximation_UserManual.tex,
	  trunk/doc/src/UserManual/Statistics_UserManual.tex,
	  trunk/doc/src/UserManual/ThresholdProbabilityReliabilityAlgorithm_UserManual.tex,
	  trunk/doc/src/UserManual/ThresholdProbabilitySimulationAlgorithm_UserManual.tex,
	  trunk/doc/src/UserManual/macro_UserManual.tex,
	  trunk/doc/src/WrapperGuide,
	  trunk/doc/src/WrapperGuide/Makefile.am,
	  trunk/doc/src/WrapperGuide/OpenTURNS_WrappersGuide.tex,
	  trunk/doc/src/WrapperGuide/class.pdf,
	  trunk/doc/src/WrapperGuide/dist.pdf,
	  trunk/doc/src/WrapperGuide/distributed_context.tex,
	  trunk/doc/src/WrapperGuide/introduction.tex,
	  trunk/doc/src/WrapperGuide/local_context.tex,
	  trunk/doc/src/WrapperGuide/synoptic.pdf,
	  trunk/doc/src/WrapperGuide/task.pdf,
	  trunk/doc/src/logoOpenTURNS.jpg, trunk/doc/src/logoOpenTURNS.pdf,
	  COPYING.lapack, bootstrap, configure.ac, m4/acx_blas.m4,
	  m4/acx_lapack.m4, m4/ot_check_r_bitmap.m4,
	  src/Base/Common/Path.cxx, src/Base/Common/WrapperFile.cxx,
	  src/Base/Func/AggregatedNumericalMathFunction.cxx,
	  src/Base/Func/AggregatedNumericalMathFunction.hxx,
	  src/Base/Func/MuParser/Makefile.am,
	  src/Base/Func/MuParser/muParserDLL.cpp,
	  src/Base/Func/MuParser/muParserDLL.h,
	  src/Base/Func/MuParser/muParserInt.cpp,
	  src/Base/Func/MuParser/muParserInt.h,
	  src/Base/Func/MuParser/muParserTest.cpp,
	  src/Base/Func/MuParser/muParserTest.h,
	  src/Base/Graph/BarPlot.cxx, src/Base/Graph/Cloud.cxx,
	  src/Base/Graph/Curve.cxx, src/Base/Graph/Drawable.cxx,
	  src/Base/Graph/Drawable.hxx,
	  src/Base/Graph/DrawableImplementation.cxx,
	  src/Base/Graph/DrawableImplementation.hxx,
	  src/Base/Graph/Graph.cxx, src/Base/Graph/Graph.hxx,
	  src/Base/Graph/GraphImplementation.cxx,
	  src/Base/Graph/GraphImplementation.hxx, src/Base/Graph/Pie.cxx,
	  src/Base/Graph/Staircase.cxx,
	  src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  src/Base/Optim/NearestPointAlgorithmImplementation.cxx,
	  src/Base/Optim/Result.cxx, src/Base/Stat/NumericalSample.cxx,
	  src/Base/Stat/NumericalSample.hxx,
	  src/Base/Stat/NumericalSampleImplementation.cxx,
	  src/Base/Stat/NumericalSampleImplementation.hxx,
	  src/Base/Stat/dsfmt.cxx, src/Base/Stat/dsfmt.h,
	  src/Base/Stat/simd.h, src/Base/Type/Kronecker.cxx,
	  src/Base/Type/Kronecker.hxx, src/Base/Type/Lapack.hxx,
	  src/Base/Type/Makefile.am,
	  src/Base/Type/MatrixImplementation.cxx,
	  src/Base/Type/MatrixImplementation.hxx, src/BlasLapack,
	  src/BlasLapack/Makefile.am, src/BlasLapack/daxpy.f,
	  src/BlasLapack/dcopy.f, src/BlasLapack/ddot.f,
	  src/BlasLapack/dgebak.f, src/BlasLapack/dgebal.f,
	  src/BlasLapack/dgeev.f, src/BlasLapack/dgehd2.f,
	  src/BlasLapack/dgehrd.f, src/BlasLapack/dgelsy.f,
	  src/BlasLapack/dgemm.f, src/BlasLapack/dgemv.f,
	  src/BlasLapack/dgeqp3.f, src/BlasLapack/dgeqr2.f,
	  src/BlasLapack/dgeqrf.f, src/BlasLapack/dger.f,
	  src/BlasLapack/dgesv.f, src/BlasLapack/dgetf2.f,
	  src/BlasLapack/dgetrf.f, src/BlasLapack/dgetrs.f,
	  src/BlasLapack/dhseqr.f, src/BlasLapack/disnan.f,
	  src/BlasLapack/dlabad.f, src/BlasLapack/dlacpy.f,
	  src/BlasLapack/dladiv.f, src/BlasLapack/dlae2.f,
	  src/BlasLapack/dlaev2.f, src/BlasLapack/dlaexc.f,
	  src/BlasLapack/dlahqr.f, src/BlasLapack/dlahr2.f,
	  src/BlasLapack/dlaic1.f, src/BlasLapack/dlaisnan.f,
	  src/BlasLapack/dlaln2.f, src/BlasLapack/dlamch.f,
	  src/BlasLapack/dlange.f, src/BlasLapack/dlanst.f,
	  src/BlasLapack/dlansy.f, src/BlasLapack/dlanv2.f,
	  src/BlasLapack/dlapy2.f, src/BlasLapack/dlaqp2.f,
	  src/BlasLapack/dlaqps.f, src/BlasLapack/dlaqr0.f,
	  src/BlasLapack/dlaqr1.f, src/BlasLapack/dlaqr2.f,
	  src/BlasLapack/dlaqr3.f, src/BlasLapack/dlaqr4.f,
	  src/BlasLapack/dlaqr5.f, src/BlasLapack/dlarf.f,
	  src/BlasLapack/dlarfb.f, src/BlasLapack/dlarfg.f,
	  src/BlasLapack/dlarft.f, src/BlasLapack/dlarfx.f,
	  src/BlasLapack/dlartg.f, src/BlasLapack/dlarz.f,
	  src/BlasLapack/dlarzb.f, src/BlasLapack/dlarzt.f,
	  src/BlasLapack/dlascl.f, src/BlasLapack/dlaset.f,
	  src/BlasLapack/dlasr.f, src/BlasLapack/dlasrt.f,
	  src/BlasLapack/dlassq.f, src/BlasLapack/dlaswp.f,
	  src/BlasLapack/dlasy2.f, src/BlasLapack/dlasyf.f,
	  src/BlasLapack/dlatrd.f, src/BlasLapack/dlatrz.f,
	  src/BlasLapack/dnrm2.f, src/BlasLapack/dorg2l.f,
	  src/BlasLapack/dorg2r.f, src/BlasLapack/dorghr.f,
	  src/BlasLapack/dorgql.f, src/BlasLapack/dorgqr.f,
	  src/BlasLapack/dorgtr.f, src/BlasLapack/dorm2r.f,
	  src/BlasLapack/dormqr.f, src/BlasLapack/dormr3.f,
	  src/BlasLapack/dormrz.f, src/BlasLapack/dpotf2.f,
	  src/BlasLapack/dpotrf.f, src/BlasLapack/drot.f,
	  src/BlasLapack/dscal.f, src/BlasLapack/dspmv.f,
	  src/BlasLapack/dsteqr.f, src/BlasLapack/dsterf.f,
	  src/BlasLapack/dstev.f, src/BlasLapack/dswap.f,
	  src/BlasLapack/dsyev.f, src/BlasLapack/dsymm.f,
	  src/BlasLapack/dsymv.f, src/BlasLapack/dsyr.f,
	  src/BlasLapack/dsyr2.f, src/BlasLapack/dsyr2k.f,
	  src/BlasLapack/dsyrk.f, src/BlasLapack/dsysv.f,
	  src/BlasLapack/dsytd2.f, src/BlasLapack/dsytf2.f,
	  src/BlasLapack/dsytrd.f, src/BlasLapack/dsytrf.f,
	  src/BlasLapack/dsytrs.f, src/BlasLapack/dtrevc.f,
	  src/BlasLapack/dtrexc.f, src/BlasLapack/dtrmm.f,
	  src/BlasLapack/dtrmv.f, src/BlasLapack/dtrsm.f,
	  src/BlasLapack/dtzrzf.f, src/BlasLapack/idamax.f,
	  src/BlasLapack/ieeeck.f, src/BlasLapack/ilaenv.f,
	  src/BlasLapack/iparmq.f, src/BlasLapack/lsame.f,
	  src/BlasLapack/xerbla.f, src/Makefile.am,
	  src/Uncertainty/Algorithm/Analytical/Analytical.cxx,
	  src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  src/Uncertainty/Algorithm/Analytical/FORM/FORM.cxx,
	  src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.cxx,
	  src/Uncertainty/Distribution/Beta.cxx,
	  src/Uncertainty/Distribution/ComposedDistribution.cxx,
	  src/Uncertainty/Distribution/Exponential.cxx,
	  src/Uncertainty/Distribution/ExtraFunc/DistFunc.cxx,
	  src/Uncertainty/Distribution/ExtraFunc/Sadmvnt.hxx,
	  src/Uncertainty/Distribution/Gamma.cxx,
	  src/Uncertainty/Distribution/Geometric.cxx,
	  src/Uncertainty/Distribution/Gumbel.cxx,
	  src/Uncertainty/Distribution/Histogram.cxx,
	  src/Uncertainty/Distribution/IndependentCopula.cxx,
	  src/Uncertainty/Distribution/KernelMixture.cxx,
	  src/Uncertainty/Distribution/KernelSmoothing.cxx,
	  src/Uncertainty/Distribution/LogNormal.cxx,
	  src/Uncertainty/Distribution/Logistic.cxx,
	  src/Uncertainty/Distribution/Makefile.am,
	  src/Uncertainty/Distribution/Mixture.cxx,
	  src/Uncertainty/Distribution/MultiNomial.cxx,
	  src/Uncertainty/Distribution/Normal.cxx,
	  src/Uncertainty/Distribution/NormalCopula.cxx,
	  src/Uncertainty/Distribution/NormalCopulaFactory.cxx,
	  src/Uncertainty/Distribution/NormalCopulaFactory.hxx,
	  src/Uncertainty/Distribution/Poisson.cxx,
	  src/Uncertainty/Distribution/Student.cxx,
	  src/Uncertainty/Distribution/Triangular.cxx,
	  src/Uncertainty/Distribution/TruncatedNormal.cxx,
	  src/Uncertainty/Distribution/Uniform.cxx,
	  src/Uncertainty/Distribution/UserDefined.cxx,
	  src/Uncertainty/Distribution/Weibull.cxx,
	  src/Uncertainty/Model/ContinuousDistribution.cxx,
	  src/Uncertainty/Model/DiscreteDistribution.cxx,
	  src/Uncertainty/Model/Distribution.cxx,
	  src/Uncertainty/Model/EllipticalDistributionImplementation.cxx,
	  src/Uncertainty/StatTests/VisualTest.cxx, test/Makefile.am,
	  test/TestOptimNonLinear.cxx, test/check_testsuite.at,
	  test/t_AbdoRackwitz_nonlinear.at, test/t_FORM_draw.at,
	  test/t_FORM_sensitivity.at, test/t_FORM_std.at,
	  test/t_KernelMixture_std.at, test/t_KernelMixture_std.cxx,
	  test/t_KernelSmoothing_std.at, test/t_NormalCopulaFactory_std.at,
	  test/t_NormalCopulaFactory_std.cxx,
	  test/t_RandomGenerator_std.at, test/t_UserDefinedFactory_std.at,
	  test/t_UserDefinedFactory_std.cxx, trunk/python/src/Makefile.am,
	  trunk/python/src/NormalCopulaFactory.i,
	  trunk/python/src/NumericalSample.i, trunk/python/src/openturns.i,
	  trunk/python/test/Makefile.am,
	  trunk/python/test/python_installcheck_testsuite.at,
	  trunk/python/test/t_AbdoRackwitz_nonlinear.atpy,
	  trunk/python/test/t_FORM_draw.atpy,
	  trunk/python/test/t_FORM_sensitivity.atpy,
	  trunk/python/test/t_FORM_std.atpy,
	  trunk/python/test/t_KernelMixture_std.atpy,
	  trunk/python/test/t_KernelSmoothing_std.atpy,
	  trunk/python/test/t_NormalCopulaFactory_std.atpy,
	  trunk/python/test/t_NormalCopulaFactory_std.py,
	  trunk/python/test/t_RandomGenerator_std.atpy,
	  trunk/python/test/t_UserDefinedFactory_std.atpy,
	  trunk/python/test/t_UserDefinedFactory_std.py: MERGE: merging
	  from lebrun/devel into trunk (rev. 568:622)
	  trunk> svn merge -r 568:622 http://.../branch/lebrun/devel
	  
	  Enhance BarPlot class.
	  Enhance Cloud class.
	  Enhance Curve class.
	  Enhance Drawable class.
	  Enhance DrawableImplementation class.
	  Enhance Graph class.
	  Enhance GraphImplementation class.
	  Enhance Pie class.
	  Enhance Staircase class.
	  These enhancements close ticket #18.
	  Update dsfmt class (embedded dependancy). This closes ticket #21.
	  Add sorting capabilities to NumericalSample class.
	  Add sorting capabilities to NumericalSampleImplementation class.
	  Fix the bug in method getRealization() in KernelMixture class.
	  This closes ticket #20.
	  Fix compatibility issue in KernelSmoothing class. This closes
	  ticket #19.
	  Enhance UserDefined class.
	  Fix VisualTest class. This closes ticket #26.
	  Add check on the input for computeQuantile() method in the
	  following classes:
	  Beta
	  ComposedDistribution
	  Exponential
	  Gamma
	  Geometric
	  Gumbel
	  Histogram
	  IndependentCopula
	  KernelMixture
	  Logistic
	  LogNormal
	  Mixture
	  MultiNomial
	  NormalCopula
	  Normal
	  Poisson
	  Student
	  Triangular
	  TruncatedNormal
	  Uniform
	  Weibull
	  ContinuousDistribution
	  DiscreteDistribution
	  EllipticalDistributionImplementation
	  It closes ticket #22.
	  Change structure in doc sources.
	  Reorganization of the doc directories.
	  Add missing pdf figures in doc.
	  Add comments in all the master LaTeX sources explaining the
	  compilation steps needed by these documents.
	  First try to perform automatic compilation of the documentation.
	  Add detection for pdflatex, bibtex and makeindex in
	  documentation.
	  First running autotoolization of the doc. There is still some
	  problems in the dependences but make clean and make pdf work!
	  Add a new guide in the documentation to help contributors in
	  their work.
	  Add NormalFactory class.
	  Update DocumentationGuide document.
	  Fix a bug in Distribution class. This close ticket #28.
	  Fix typo in the ContributionGuide documentation.
	  Change convergence criterion in AbdoRackwitz algorithm.
	  Enhancement of DrawableImplementation class.
	  Fix minor bug in VisualTest class.
	  Add installation of the documentation.
	  Fix bug in documentation (useless dist_ in Makefile.am).
	  Fix a minor bug in RandomGenerator class.
	  First step toward local blas and lapack inclusion.
	  Move local_blas and local_lapack as subdirs of lib.
	  The local version of blas and lapack compile and link, but still
	  don't work: the test executables freeze.
	  Change the way BLAS/LAPACK are embedded into OpenTURNS. Now, it
	  works.
	  Fix a bug in the calling sequence of Fortran code form C++ code
	  due to charactere strings argument (an undocumented feature of
	  Fortran 77...)
	  Fix a minor bug in the packaging of the documentation.
	  Change default height and width for Graph class.
	  Fix minor bugs in VisualTest class.
	  Change research path in Path and WrapperFile classes. This fix
	  ticket #
	  Change the way BLAS/LAPACK are embedded. Now, "only" the 110
	  files needed by OpenTURNS are included, instead of the 1499 files
	  of a full BLAS/LAPACK distribution.
	  Enhance portability of fortran 77 inclusion into C++ code.
	  Fix Lapack.hxx inclusion problem.
	  More consistent treatment of internal BLAS/LAPACK configuration.
	  Quick fix for ticket #14.
	  First try to check bitmap capability for R.
	  Add test for UserDefinedFactory class.
	  Add python test for UserDefinedFactory class.

2007-10-05 21:15  dutka

	* [r556] trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui/configure.ac,
	  trunk/gui/m4/ot_check_openturns.m4, configure.ac,
	  m4/ot_check_openturns.m4, trunk/python/configure.ac,
	  trunk/python/m4/bnv_have_qt.m4,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/m4/ot_check_qt.m4, trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/Makefile.am,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/test_wcode.py,
	  trunk/wrappers/WrapperTemplate/wcode.xml.in,
	  trunk/wrappers/WrapperTemplate/wrapper.c: WARNING: partial commit
	  when restructuring repository. Bug fixes in template
	  implementation.

2007-10-05 10:49  dutka

	* [r555] trunk/doc/m4/ot_check_openturns.m4,
	  trunk/gui/m4/ot_check_openturns.m4, configure.ac, include/OT.hxx,
	  m4/ot_check_openturns.m4, src/Makefile.am,
	  src/openturns_library_ok.c,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/Makefile.am,
	  trunk/wrappers/WrapperTemplate/bootstrap,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4: WARNING:
	  partial commit when restructuring repository. Bug fixes in
	  template implementation.

2007-10-04 09:07  dutka

	* [r553] configure.ac, etc/Makefile.am, etc/configuration.in,
	  etc/openturns.conf.in, include/Makefile.am,
	  src/Base/Common/ResourceMap.cxx, trunk/wrappers/Makefile.am,
	  trunk/wrappers/MyWrapper, trunk/wrappers/WrapperTemplate,
	  trunk/wrappers/WrapperTemplate/m4,
	  trunk/wrappers/WrapperTemplate/ot_check_openturns.m4: WARNING:
	  partial commit when restructuring repository. Renamed MyWrapper
	  to WrapperTemplate. Renamed configuration file to openturns.conf.

2007-10-02 13:54  dutka

	* [r552] trunk/bootstrap, trunk/configure.ac,
	  trunk/doc/Makefile.am, trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/doc/src/Makefile.am,
	  trunk/doc/src/logoOpenTURNS.pdf, trunk/gui/Makefile.am,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  trunk/gui/src/Makefile.am, configure.ac,
	  m4/ot_check_openturns.m4, trunk/python/Makefile.am,
	  trunk/python/configure.ac, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/src/Makefile.am, trunk/validation/Makefile.am,
	  trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/validation/src/Makefile.am,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/ot_check_openturns.m4: WARNING: partial
	  commit when restructuring repository. Many bugs fixes

2007-09-28 10:38  dutka

	* [r551] test/t_LibraryLoader_load.cxx, test/t_Library_cpp.cxx,
	  test/t_Library_std.cxx, trunk/python/test/poutre_external.xml,
	  trunk/python/test/poutre_external_infile1,
	  trunk/python/test/poutre_external_infile2,
	  trunk/python/test/poutre_files.sh: WARNING: partial commit when
	  restructuring repository. Fix bugs in make installcheck.

2007-09-27 16:08  dutka

	* [r550] trunk/Makefile.am, trunk/bootstrap, trunk/configure.ac,
	  trunk/doc/Makefile.am, trunk/doc/configure.ac, configure.ac,
	  test/Makefile.am, trunk/python/configure.ac,
	  trunk/python/test/Makefile.am, trunk/validation/src/Makefile.am:
	  WARNING: partial commit when restructuring repository. All
	  sub-modules grouped together.

2007-09-27 14:22  dutka

	* [r548] trunk/Makefile.am, trunk/bootstrap, trunk/configure.ac,
	  trunk/gui/Makefile.am, trunk/gui/configure.ac, configure.ac,
	  src/Base/Stat/Makefile.am, trunk/python/Makefile.am,
	  trunk/python/bootstrap, trunk/python/config,
	  trunk/python/config/Makefile.am, trunk/python/config/common.am,
	  trunk/python/config/test.am, trunk/python/configure.ac,
	  trunk/python/m4/acx_blas.m4, trunk/python/m4/acx_lapack.m4,
	  trunk/python/m4/bnv_have_qt.m4,
	  trunk/python/m4/ot_check_md5sum.m4,
	  trunk/python/m4/ot_check_qt.m4, trunk/python/m4/ot_check_r.m4,
	  trunk/python/m4/ot_check_r_package.m4,
	  trunk/python/m4/ot_check_r_packages.m4,
	  trunk/python/m4/ot_check_regex.m4,
	  trunk/python/m4/ot_check_rm.m4,
	  trunk/python/m4/ot_check_threads.m4,
	  trunk/python/m4/ot_check_xercesc.m4,
	  trunk/python/m4/ot_get_object_default_name.m4,
	  trunk/python/src/Makefile.am, trunk/python/test/Makefile.am,
	  trunk/python/test/TestCompositionLeft.cxx,
	  trunk/python/test/TestCompositionLeft.xml,
	  trunk/python/test/TestCompositionRight.cxx,
	  trunk/python/test/TestCompositionRight.xml,
	  trunk/python/test/TestIdentity.cxx,
	  trunk/python/test/TestIdentity.xml,
	  trunk/python/test/TestOptimLinear.cxx,
	  trunk/python/test/TestOptimLinear.xml,
	  trunk/python/test/TestOptimNonLinear.cxx,
	  trunk/python/test/TestOptimNonLinear.xml,
	  trunk/python/test/TestQuadraticCumul.cxx,
	  trunk/python/test/TestQuadraticCumul.xml,
	  trunk/python/test/TestResponseSurface.cxx,
	  trunk/python/test/TestResponseSurface.xml,
	  trunk/python/test/TestStrongMaximumTest.cxx,
	  trunk/python/test/TestStrongMaximumTest.xml,
	  trunk/python/test/TestStrongMaximumTest2.cxx,
	  trunk/python/test/TestStrongMaximumTest2.xml,
	  trunk/python/test/TestStrongMaximumTestDimension10.cxx,
	  trunk/python/test/TestStrongMaximumTestDimension10.xml,
	  trunk/python/test/TestStrongMaximumTestDimension2.cxx,
	  trunk/python/test/TestStrongMaximumTestDimension2.xml,
	  trunk/python/test/TestStrongMaximumTestDimension5.cxx,
	  trunk/python/test/TestStrongMaximumTestDimension5.xml,
	  trunk/python/test/atlocal.in,
	  trunk/python/test/check_testsuite.at,
	  trunk/python/test/external_code_threads.cxx,
	  trunk/python/test/external_code_threads.xml,
	  trunk/python/test/fonction_1.c, trunk/python/test/fonction_2.cxx,
	  trunk/python/test/installcheck_testsuite.at,
	  trunk/python/test/minimal_wrapper.cxx,
	  trunk/python/test/minimal_wrapper.xml,
	  trunk/python/test/poutre.cxx, trunk/python/test/poutre.sh,
	  trunk/python/test/poutre.xml,
	  trunk/python/test/poutre_arguments.sh,
	  trunk/python/test/poutre_external.xml,
	  trunk/python/test/poutre_external_infile1,
	  trunk/python/test/poutre_external_infile2,
	  trunk/python/test/poutre_files.sh,
	  trunk/python/test/poutre_sample.cxx,
	  trunk/python/test/poutre_sample.xml,
	  trunk/python/test/poutre_threads.cxx,
	  trunk/python/test/poutre_threads.xml,
	  trunk/python/test/python_installcheck_testsuite.at,
	  trunk/python/test/sample_bad.csv,
	  trunk/python/test/sample_good.csv,
	  trunk/python/test/sample_missing.csv,
	  trunk/python/test/t_AbdoRackwitz_linear.at,
	  trunk/python/test/t_AbdoRackwitz_linear.cxx,
	  trunk/python/test/t_AbdoRackwitz_nonlinear.at,
	  trunk/python/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/python/test/t_AbdoRackwitz_std.at,
	  trunk/python/test/t_AbdoRackwitz_std.cxx,
	  trunk/python/test/t_Axial_std.at,
	  trunk/python/test/t_Axial_std.cxx,
	  trunk/python/test/t_BarPlot_std.at,
	  trunk/python/test/t_BarPlot_std.cxx,
	  trunk/python/test/t_BetaFactory_std.at,
	  trunk/python/test/t_BetaFactory_std.cxx,
	  trunk/python/test/t_Beta_std.at,
	  trunk/python/test/t_Beta_std.cxx,
	  trunk/python/test/t_Bisection_std.at,
	  trunk/python/test/t_Bisection_std.cxx,
	  trunk/python/test/t_Box_std.at, trunk/python/test/t_Box_std.cxx,
	  trunk/python/test/t_Brent_std.at,
	  trunk/python/test/t_Brent_std.cxx,
	  trunk/python/test/t_CenteredFiniteDifferenceGradient_std.at,
	  trunk/python/test/t_CenteredFiniteDifferenceGradient_std.cxx,
	  trunk/python/test/t_CenteredFiniteDifferenceHessian_std.at,
	  trunk/python/test/t_CenteredFiniteDifferenceHessian_std.cxx,
	  trunk/python/test/t_Cloud_std.at,
	  trunk/python/test/t_Cloud_std.cxx,
	  trunk/python/test/t_Cobyla_linear.at,
	  trunk/python/test/t_Cobyla_linear.cxx,
	  trunk/python/test/t_Cobyla_nonlinear.at,
	  trunk/python/test/t_Cobyla_nonlinear.cxx,
	  trunk/python/test/t_Cobyla_std.at,
	  trunk/python/test/t_Cobyla_std.cxx,
	  trunk/python/test/t_Collection_std.at,
	  trunk/python/test/t_Collection_std.cxx,
	  trunk/python/test/t_ComparisonOperator_std.at,
	  trunk/python/test/t_ComparisonOperator_std.cxx,
	  trunk/python/test/t_ComposedDistribution_big.at,
	  trunk/python/test/t_ComposedDistribution_big.cxx,
	  trunk/python/test/t_ComposedDistribution_std.at,
	  trunk/python/test/t_ComposedDistribution_std.cxx,
	  trunk/python/test/t_ComposedNumericalMathFunction_std.at,
	  trunk/python/test/t_Composite_std.at,
	  trunk/python/test/t_Composite_std.cxx,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementationFactory_std.at,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementationFactory_std.cxx,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_copy.at,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_copy.cxx,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_state.at,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_state.cxx,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_std.at,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_std.cxx,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_wrongarg.at,
	  trunk/python/test/t_ComputedNumericalMathEvaluationImplementation_wrongarg.cxx,
	  trunk/python/test/t_ConfidenceInterval_std.at,
	  trunk/python/test/t_ConfidenceInterval_std.cxx,
	  trunk/python/test/t_ConstantNumericalMathGradientImplementation_std.at,
	  trunk/python/test/t_ConstantNumericalMathGradientImplementation_std.cxx,
	  trunk/python/test/t_ConstantNumericalMathHessianImplementation_std.at,
	  trunk/python/test/t_ConstantNumericalMathHessianImplementation_std.cxx,
	  trunk/python/test/t_CovarianceMatrixLapack_std.at,
	  trunk/python/test/t_CovarianceMatrixLapack_std.cxx,
	  trunk/python/test/t_Curve_std.at,
	  trunk/python/test/t_Curve_std.cxx,
	  trunk/python/test/t_Description_std.at,
	  trunk/python/test/t_Description_std.cxx,
	  trunk/python/test/t_DirectionalSampling_std.at,
	  trunk/python/test/t_DirectionalSampling_std.cxx,
	  trunk/python/test/t_Distributions_draw.at,
	  trunk/python/test/t_Distributions_draw.cxx,
	  trunk/python/test/t_DynamicLibraryException_std.cxx,
	  trunk/python/test/t_Event_std.at,
	  trunk/python/test/t_Event_std.cxx,
	  trunk/python/test/t_Exception_std.at,
	  trunk/python/test/t_Exception_std.cxx,
	  trunk/python/test/t_ExponentialFactory_std.at,
	  trunk/python/test/t_ExponentialFactory_std.cxx,
	  trunk/python/test/t_Exponential_std.at,
	  trunk/python/test/t_Exponential_std.cxx,
	  trunk/python/test/t_FORM_draw.at,
	  trunk/python/test/t_FORM_draw.cxx,
	  trunk/python/test/t_FORM_sensitivity.at,
	  trunk/python/test/t_FORM_sensitivity.cxx,
	  trunk/python/test/t_FORM_sensitivity2.at,
	  trunk/python/test/t_FORM_sensitivity2.cxx,
	  trunk/python/test/t_FORM_std.at,
	  trunk/python/test/t_FORM_std.cxx,
	  trunk/python/test/t_Factorial_std.at,
	  trunk/python/test/t_Factorial_std.cxx,
	  trunk/python/test/t_FileNotFoundException_std.cxx,
	  trunk/python/test/t_FittingTest_std.at,
	  trunk/python/test/t_FittingTest_std.cxx,
	  trunk/python/test/t_GammaFactory_std.at,
	  trunk/python/test/t_GammaFactory_std.cxx,
	  trunk/python/test/t_Gamma_std.at,
	  trunk/python/test/t_Gamma_std.cxx,
	  trunk/python/test/t_GeometricFactory_std.at,
	  trunk/python/test/t_GeometricFactory_std.cxx,
	  trunk/python/test/t_Geometric_std.at,
	  trunk/python/test/t_Geometric_std.cxx,
	  trunk/python/test/t_Graph_1.at, trunk/python/test/t_Graph_1.cxx,
	  trunk/python/test/t_Graph_11.at,
	  trunk/python/test/t_Graph_11.cxx, trunk/python/test/t_Graph_2.at,
	  trunk/python/test/t_Graph_2.cxx, trunk/python/test/t_Graph_3.at,
	  trunk/python/test/t_Graph_3.cxx, trunk/python/test/t_Graph_4.at,
	  trunk/python/test/t_Graph_4.cxx, trunk/python/test/t_Graph_9.at,
	  trunk/python/test/t_Graph_9.cxx,
	  trunk/python/test/t_Graph_mix.at,
	  trunk/python/test/t_Graph_mix.cxx,
	  trunk/python/test/t_GumbelFactory_std.at,
	  trunk/python/test/t_GumbelFactory_std.cxx,
	  trunk/python/test/t_Gumbel_std.at,
	  trunk/python/test/t_Gumbel_std.cxx,
	  trunk/python/test/t_Histogram_std.at,
	  trunk/python/test/t_Histogram_std.cxx,
	  trunk/python/test/t_HypothesisTest_correlation.at,
	  trunk/python/test/t_HypothesisTest_correlation.cxx,
	  trunk/python/test/t_HypothesisTest_std.at,
	  trunk/python/test/t_HypothesisTest_std.cxx,
	  trunk/python/test/t_IdFactory_std.at,
	  trunk/python/test/t_IdFactory_std.cxx,
	  trunk/python/test/t_IdentityMatrix_std.at,
	  trunk/python/test/t_IdentityMatrix_std.cxx,
	  trunk/python/test/t_ImportanceSampling_std.at,
	  trunk/python/test/t_ImportanceSampling_std.cxx,
	  trunk/python/test/t_IndependentCopula_std.at,
	  trunk/python/test/t_IndependentCopula_std.cxx,
	  trunk/python/test/t_Indices_std.at,
	  trunk/python/test/t_Indices_std.cxx,
	  trunk/python/test/t_InvalidArgumentException_std.cxx,
	  trunk/python/test/t_InvalidDimensionException_std.cxx,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalCopula.at,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalCopula.cxx,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalDistribution.at,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalDistribution.cxx,
	  trunk/python/test/t_KernelMixture_std.at,
	  trunk/python/test/t_KernelMixture_std.cxx,
	  trunk/python/test/t_KernelSmoothing_std.at,
	  trunk/python/test/t_KernelSmoothing_std.cxx,
	  trunk/python/test/t_Kronecker_std.at,
	  trunk/python/test/t_Kronecker_std.cxx,
	  trunk/python/test/t_LHS_std.at, trunk/python/test/t_LHS_std.cxx,
	  trunk/python/test/t_LibraryLoader_load.at,
	  trunk/python/test/t_LibraryLoader_load.cxx,
	  trunk/python/test/t_LibraryLoader_std.at,
	  trunk/python/test/t_LibraryLoader_std.cxx,
	  trunk/python/test/t_Library_cpp.at,
	  trunk/python/test/t_Library_cpp.cxx,
	  trunk/python/test/t_Library_std.at,
	  trunk/python/test/t_Library_std.cxx,
	  trunk/python/test/t_LinearLeastSquares_std.at,
	  trunk/python/test/t_LinearLeastSquares_std.cxx,
	  trunk/python/test/t_LinearModelFactory_std.at,
	  trunk/python/test/t_LinearModelFactory_std.cxx,
	  trunk/python/test/t_LinearModelTest_std.at,
	  trunk/python/test/t_LinearModelTest_std.cxx,
	  trunk/python/test/t_LinearModel_std.at,
	  trunk/python/test/t_LinearModel_std.cxx,
	  trunk/python/test/t_LinearNumericalMathEvaluationImplementation_std.at,
	  trunk/python/test/t_LinearNumericalMathEvaluationImplementation_std.cxx,
	  trunk/python/test/t_LinearNumericalMathFunction_std.at,
	  trunk/python/test/t_LinearNumericalMathFunction_std.cxx,
	  trunk/python/test/t_LinearNumericalMathGradientImplementation_std.at,
	  trunk/python/test/t_LinearNumericalMathGradientImplementation_std.cxx,
	  trunk/python/test/t_LinearTaylor_std.at,
	  trunk/python/test/t_LinearTaylor_std.cxx,
	  trunk/python/test/t_LogNormalFactory_std.at,
	  trunk/python/test/t_LogNormalFactory_std.cxx,
	  trunk/python/test/t_LogNormal_std.at,
	  trunk/python/test/t_LogNormal_std.cxx,
	  trunk/python/test/t_Log_std.at, trunk/python/test/t_Log_std.cxx,
	  trunk/python/test/t_LogisticFactory_std.at,
	  trunk/python/test/t_LogisticFactory_std.cxx,
	  trunk/python/test/t_Logistic_std.at,
	  trunk/python/test/t_Logistic_std.cxx,
	  trunk/python/test/t_MatrixSolveLinearSystem_std.at,
	  trunk/python/test/t_MatrixSolveLinearSystem_std.cxx,
	  trunk/python/test/t_Matrix_std.at,
	  trunk/python/test/t_Matrix_std.cxx,
	  trunk/python/test/t_MergeRandomAndConstantInput.at,
	  trunk/python/test/t_MergeRandomAndConstantInput.cxx,
	  trunk/python/test/t_MinMax_computation.at,
	  trunk/python/test/t_MinMax_computation.cxx,
	  trunk/python/test/t_Mixture_std.at,
	  trunk/python/test/t_Mixture_std.cxx,
	  trunk/python/test/t_MonteCarlo_draw.at,
	  trunk/python/test/t_MonteCarlo_draw.cxx,
	  trunk/python/test/t_MonteCarlo_std.at,
	  trunk/python/test/t_MonteCarlo_std.cxx,
	  trunk/python/test/t_MultiNomial_std.at,
	  trunk/python/test/t_MultiNomial_std.cxx,
	  trunk/python/test/t_NearestPointChecker_std.at,
	  trunk/python/test/t_NearestPointChecker_std.cxx,
	  trunk/python/test/t_NoWrapperFileFoundException_std.cxx,
	  trunk/python/test/t_NonCenteredFiniteDifferenceGradient_std.at,
	  trunk/python/test/t_NonCenteredFiniteDifferenceGradient_std.cxx,
	  trunk/python/test/t_NormalCopula_std.at,
	  trunk/python/test/t_NormalCopula_std.cxx,
	  trunk/python/test/t_NormalFactory_std.at,
	  trunk/python/test/t_NormalFactory_std.cxx,
	  trunk/python/test/t_Normal_big.at,
	  trunk/python/test/t_Normal_big.cxx,
	  trunk/python/test/t_Normal_std.at,
	  trunk/python/test/t_Normal_std.cxx,
	  trunk/python/test/t_Normal_wrongarg.at,
	  trunk/python/test/t_Normal_wrongarg.cxx,
	  trunk/python/test/t_NormalityTest_std.at,
	  trunk/python/test/t_NormalityTest_std.cxx,
	  trunk/python/test/t_NotYetImplementedException_std.cxx,
	  trunk/python/test/t_NumericalMathFunction_analytical.at,
	  trunk/python/test/t_NumericalMathFunction_analytical.cxx,
	  trunk/python/test/t_NumericalMathFunction_composition.at,
	  trunk/python/test/t_NumericalMathFunction_composition.cxx,
	  trunk/python/test/t_NumericalMathFunction_exec.at,
	  trunk/python/test/t_NumericalMathFunction_exec.cxx,
	  trunk/python/test/t_NumericalMathFunction_exec_external.at,
	  trunk/python/test/t_NumericalMathFunction_exec_external.cxx,
	  trunk/python/test/t_NumericalMathFunction_exec_sample.at,
	  trunk/python/test/t_NumericalMathFunction_exec_sample.cxx,
	  trunk/python/test/t_NumericalMathFunction_exec_threads.at,
	  trunk/python/test/t_NumericalMathFunction_exec_threads.cxx,
	  trunk/python/test/t_NumericalMathFunction_grad.at,
	  trunk/python/test/t_NumericalMathFunction_grad.cxx,
	  trunk/python/test/t_NumericalMathFunction_hess.at,
	  trunk/python/test/t_NumericalMathFunction_hess.cxx,
	  trunk/python/test/t_NumericalMathFunction_minimal.at,
	  trunk/python/test/t_NumericalMathFunction_minimal.cxx,
	  trunk/python/test/t_NumericalMathFunction_sample.at,
	  trunk/python/test/t_NumericalMathFunction_sample.cxx,
	  trunk/python/test/t_NumericalMathFunction_std.at,
	  trunk/python/test/t_NumericalMathFunction_std.cxx,
	  trunk/python/test/t_NumericalPoint_description.at,
	  trunk/python/test/t_NumericalPoint_description.cxx,
	  trunk/python/test/t_NumericalPoint_std.at,
	  trunk/python/test/t_NumericalPoint_std.cxx,
	  trunk/python/test/t_NumericalSample_big.at,
	  trunk/python/test/t_NumericalSample_big.cxx,
	  trunk/python/test/t_NumericalSample_computation.at,
	  trunk/python/test/t_NumericalSample_computation.cxx,
	  trunk/python/test/t_NumericalSample_csv.at,
	  trunk/python/test/t_NumericalSample_csv.cxx,
	  trunk/python/test/t_NumericalSample_split.at,
	  trunk/python/test/t_NumericalSample_split.cxx,
	  trunk/python/test/t_NumericalSample_std.at,
	  trunk/python/test/t_NumericalSample_std.cxx,
	  trunk/python/test/t_Object_std.at,
	  trunk/python/test/t_Object_std.cxx,
	  trunk/python/test/t_OutOfBoundException_std.cxx,
	  trunk/python/test/t_PersistentObject_std.at,
	  trunk/python/test/t_PersistentObject_std.cxx,
	  trunk/python/test/t_Pie_std.at, trunk/python/test/t_Pie_std.cxx,
	  trunk/python/test/t_Pointer_cast.at,
	  trunk/python/test/t_Pointer_cast.cxx,
	  trunk/python/test/t_Pointer_std.at,
	  trunk/python/test/t_Pointer_std.cxx,
	  trunk/python/test/t_PoissonFactory_std.at,
	  trunk/python/test/t_PoissonFactory_std.cxx,
	  trunk/python/test/t_Poisson_std.at,
	  trunk/python/test/t_Poisson_std.cxx,
	  trunk/python/test/t_QuadraticCumul_importanceFactors.at,
	  trunk/python/test/t_QuadraticCumul_importanceFactors.cxx,
	  trunk/python/test/t_QuadraticCumul_run.at,
	  trunk/python/test/t_QuadraticCumul_run.cxx,
	  trunk/python/test/t_QuadraticCumul_std.at,
	  trunk/python/test/t_QuadraticCumul_std.cxx,
	  trunk/python/test/t_QuadraticLeastSquares_std.at,
	  trunk/python/test/t_QuadraticLeastSquares_std.cxx,
	  trunk/python/test/t_QuadraticNumericalMathEvaluationImplementation_std.at,
	  trunk/python/test/t_QuadraticNumericalMathEvaluationImplementation_std.cxx,
	  trunk/python/test/t_QuadraticTaylor_std.at,
	  trunk/python/test/t_QuadraticTaylor_std.cxx,
	  trunk/python/test/t_RandomGenerator_std.at,
	  trunk/python/test/t_RandomGenerator_std.cxx,
	  trunk/python/test/t_RandomVector_constant.at,
	  trunk/python/test/t_RandomVector_constant.cxx,
	  trunk/python/test/t_RandomVector_distribution.at,
	  trunk/python/test/t_RandomVector_distribution.cxx,
	  trunk/python/test/t_RandomVector_function.at,
	  trunk/python/test/t_RandomVector_function.cxx,
	  trunk/python/test/t_ResourceMap_std.at,
	  trunk/python/test/t_ResourceMap_std.cxx,
	  trunk/python/test/t_SORM_std.at,
	  trunk/python/test/t_SORM_std.cxx,
	  trunk/python/test/t_Secant_std.at,
	  trunk/python/test/t_Secant_std.cxx,
	  trunk/python/test/t_SquareMatrixLapack_std.at,
	  trunk/python/test/t_SquareMatrixLapack_std.cxx,
	  trunk/python/test/t_SquareMatrix_std.at,
	  trunk/python/test/t_SquareMatrix_std.cxx,
	  trunk/python/test/t_Staircase_std.at,
	  trunk/python/test/t_Staircase_std.cxx,
	  trunk/python/test/t_StandardEvent_std.at,
	  trunk/python/test/t_StandardEvent_std.cxx,
	  trunk/python/test/t_StrongMaximumTest_other.at,
	  trunk/python/test/t_StrongMaximumTest_other.cxx,
	  trunk/python/test/t_StrongMaximumTest_std.at,
	  trunk/python/test/t_StrongMaximumTest_std.cxx,
	  trunk/python/test/t_StrongMaximumTest_tabulatedValues.at,
	  trunk/python/test/t_StrongMaximumTest_tabulatedValues.cxx,
	  trunk/python/test/t_StudentFactory_std.at,
	  trunk/python/test/t_StudentFactory_std.cxx,
	  trunk/python/test/t_Student_std.at,
	  trunk/python/test/t_Student_std.cxx,
	  trunk/python/test/t_Study_load.cxx,
	  trunk/python/test/t_Study_save.cxx,
	  trunk/python/test/t_Study_saveload.at,
	  trunk/python/test/t_SymmetricMatrixLapack_std.at,
	  trunk/python/test/t_SymmetricMatrixLapack_std.cxx,
	  trunk/python/test/t_SymmetricMatrix_std.at,
	  trunk/python/test/t_SymmetricMatrix_std.cxx,
	  trunk/python/test/t_SymmetricTensor_std.at,
	  trunk/python/test/t_SymmetricTensor_std.cxx,
	  trunk/python/test/t_Tensor_std.at,
	  trunk/python/test/t_Tensor_std.cxx,
	  trunk/python/test/t_TestResult_std.at,
	  trunk/python/test/t_TestResult_std.cxx,
	  trunk/python/test/t_TriangularFactory_std.at,
	  trunk/python/test/t_TriangularFactory_std.cxx,
	  trunk/python/test/t_Triangular_std.at,
	  trunk/python/test/t_Triangular_std.cxx,
	  trunk/python/test/t_TruncatedNormalFactory_std.at,
	  trunk/python/test/t_TruncatedNormalFactory_std.cxx,
	  trunk/python/test/t_TruncatedNormal_std.at,
	  trunk/python/test/t_TruncatedNormal_std.cxx,
	  trunk/python/test/t_UniformFactory_std.at,
	  trunk/python/test/t_UniformFactory_std.cxx,
	  trunk/python/test/t_Uniform_std.at,
	  trunk/python/test/t_Uniform_std.cxx,
	  trunk/python/test/t_UserDefined_std.at,
	  trunk/python/test/t_UserDefined_std.cxx,
	  trunk/python/test/t_VisualTest_std.at,
	  trunk/python/test/t_VisualTest_std.cxx,
	  trunk/python/test/t_WeibullFactory_std.at,
	  trunk/python/test/t_WeibullFactory_std.cxx,
	  trunk/python/test/t_Weibull_std.at,
	  trunk/python/test/t_Weibull_std.cxx,
	  trunk/python/test/t_Wilks_std.at,
	  trunk/python/test/t_Wilks_std.cxx,
	  trunk/python/test/t_WrapperFileParsingException_std.cxx,
	  trunk/python/test/t_WrapperInternalException_std.cxx,
	  trunk/python/test/t_XMLException_std.cxx,
	  trunk/python/test/wrapper.dtd, trunk/python/test/wrapper.xml,
	  trunk/python/test/wrapper_fonction1.cxx: WARNING: partial commit
	  when restructuring repository. Python module and lib linked.

2007-09-27 09:46  dutka

	* [r546] trunk/gui/bootstrap, trunk/gui/configure.ac,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/gui/src/Makefile.am,
	  configure.ac, m4/ot_check_openturns.m4,
	  trunk/python/m4/ot_check_openturns.m4: WARNING: partial commit
	  when restructuring repository. Gui and lib linked.

2007-09-26 14:43  dutka

	* [r545] trunk/gui/m4/ot_check_openturns.m4, configure.ac,
	  m4/ot_check_openturns.m4, trunk/python/m4/ot_check_openturns.m4:
	  WARNING: partial commit when restructuring repository. Lib caches
	  some of its configuration.

2007-09-25 15:51  dutka

	* [r544] trunk/gui/AUTHORS, trunk/gui/COPYING, trunk/gui/ChangeLog,
	  trunk/gui/Doxyfile.in, trunk/gui/INSTALL, trunk/gui/Makefile.am,
	  trunk/gui/NEWS, trunk/gui/README, trunk/gui/TODO,
	  trunk/gui/bootstrap, trunk/gui/config,
	  trunk/gui/config/common.am, trunk/gui/config/test.am,
	  trunk/gui/configure.ac, trunk/gui/m4,
	  trunk/gui/m4/ac_pkg_swig.m4, trunk/gui/m4/ac_python_devel.m4,
	  trunk/gui/m4/acx_blas.m4, trunk/gui/m4/acx_lapack.m4,
	  trunk/gui/m4/ot_check_bc.m4, trunk/gui/m4/ot_check_boost.m4,
	  trunk/gui/m4/ot_check_md5sum.m4,
	  trunk/gui/m4/ot_check_openturns.m4,
	  trunk/gui/m4/ot_check_python.m4, trunk/gui/m4/ot_check_r.m4,
	  trunk/gui/m4/ot_check_r_package.m4,
	  trunk/gui/m4/ot_check_r_packages.m4,
	  trunk/gui/m4/ot_check_regex.m4, trunk/gui/m4/ot_check_rm.m4,
	  trunk/gui/m4/ot_check_swig.m4, trunk/gui/m4/ot_check_threads.m4,
	  trunk/gui/m4/ot_check_xercesc.m4, trunk/gui/src/Makefile.am,
	  Doxyfile.in, configure.ac, m4/ot_check_openturns.m4,
	  trunk/python/AUTHORS, trunk/python/COPYING,
	  trunk/python/ChangeLog, trunk/python/Doxyfile.in,
	  trunk/python/INSTALL, trunk/python/Makefile.am,
	  trunk/python/NEWS, trunk/python/README, trunk/python/TODO,
	  trunk/python/bootstrap, trunk/python/configure.ac,
	  trunk/python/m4, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/test: WARNING: partial commit when restructuring
	  repository. New gui sub-module (linked with lib sub-module).

2007-09-25 13:34  dutka

	* [r543] Makefile.am, config/test.am, configure.ac,
	  m4/ac_pkg_swig.m4, m4/ac_python_devel.m4, m4/ot_check_bc.m4,
	  m4/ot_check_python.m4, m4/ot_check_qt.m4, m4/ot_check_regex.m4,
	  m4/ot_check_rm.m4, m4/ot_check_swig.m4,
	  test/IllustrationKernel.py, test/Makefile.am,
	  test/python_installcheck_testsuite.at,
	  test/t_AbdoRackwitz_linear.atpy, test/t_AbdoRackwitz_linear.py,
	  test/t_AbdoRackwitz_nonlinear.atpy,
	  test/t_AbdoRackwitz_nonlinear.py, test/t_AbdoRackwitz_std.atpy,
	  test/t_AbdoRackwitz_std.py, test/t_Axial_std.atpy,
	  test/t_Axial_std.py, test/t_BarPlot_std.atpy,
	  test/t_BarPlot_std.py, test/t_BetaFactory_std.atpy,
	  test/t_BetaFactory_std.py, test/t_Beta_std.atpy,
	  test/t_Beta_std.py, test/t_Bisection_std.atpy,
	  test/t_Bisection_std.py, test/t_Box_std.atpy, test/t_Box_std.py,
	  test/t_Brent_std.atpy, test/t_Brent_std.py,
	  test/t_CenteredFiniteDifferenceGradient_std.atpy,
	  test/t_CenteredFiniteDifferenceGradient_std.py,
	  test/t_CenteredFiniteDifferenceHessian_std.atpy,
	  test/t_CenteredFiniteDifferenceHessian_std.py,
	  test/t_Cloud_std.atpy, test/t_Cloud_std.py,
	  test/t_Cobyla_linear.atpy, test/t_Cobyla_linear.py,
	  test/t_Cobyla_nonlinear.atpy, test/t_Cobyla_nonlinear.py,
	  test/t_Cobyla_std.atpy, test/t_Cobyla_std.py,
	  test/t_ComparisonOperator_std.atpy,
	  test/t_ComparisonOperator_std.py,
	  test/t_ComposedDistribution_big.atpy,
	  test/t_ComposedDistribution_big.py,
	  test/t_ComposedDistribution_std.atpy,
	  test/t_ComposedDistribution_std.py, test/t_Composite_std.atpy,
	  test/t_Composite_std.py, test/t_ConfidenceInterval_std.atpy,
	  test/t_ConfidenceInterval_std.py,
	  test/t_ConstantNumericalMathGradientImplementation_std.atpy,
	  test/t_ConstantNumericalMathGradientImplementation_std.py,
	  test/t_ConstantNumericalMathHessianImplementation_std.atpy,
	  test/t_ConstantNumericalMathHessianImplementation_std.py,
	  test/t_CovarianceMatrixLapack_std.atpy,
	  test/t_CovarianceMatrixLapack_std.py, test/t_Curve_std.atpy,
	  test/t_Curve_std.py, test/t_Description_std.atpy,
	  test/t_Description_std.py, test/t_DirectionalSampling_std.atpy,
	  test/t_DirectionalSampling_std.py,
	  test/t_Distributions_draw.atpy, test/t_Distributions_draw.py,
	  test/t_Event_std.atpy, test/t_Event_std.py,
	  test/t_ExponentialFactory_std.atpy,
	  test/t_ExponentialFactory_std.py, test/t_Exponential_std.atpy,
	  test/t_Exponential_std.py, test/t_FORM_draw.atpy,
	  test/t_FORM_draw.py, test/t_FORM_sensitivity.atpy,
	  test/t_FORM_sensitivity.py, test/t_FORM_std.atpy,
	  test/t_FORM_std.py, test/t_Factorial_std.atpy,
	  test/t_Factorial_std.py, test/t_FittingTest_std.atpy,
	  test/t_FittingTest_std.py, test/t_GammaFactory_std.atpy,
	  test/t_GammaFactory_std.py, test/t_Gamma_std.atpy,
	  test/t_Gamma_std.py, test/t_GeometricFactory_std.atpy,
	  test/t_GeometricFactory_std.py, test/t_Geometric_std.atpy,
	  test/t_Geometric_std.py, test/t_Graph_1.atpy, test/t_Graph_1.py,
	  test/t_Graph_11.atpy, test/t_Graph_11.py, test/t_Graph_2.atpy,
	  test/t_Graph_2.py, test/t_Graph_3.atpy, test/t_Graph_3.py,
	  test/t_Graph_4.atpy, test/t_Graph_4.py, test/t_Graph_9.atpy,
	  test/t_Graph_9.py, test/t_Graph_mix.atpy, test/t_Graph_mix.py,
	  test/t_GumbelFactory_std.atpy, test/t_GumbelFactory_std.py,
	  test/t_Gumbel_std.atpy, test/t_Gumbel_std.py,
	  test/t_Histogram_std.atpy, test/t_Histogram_std.py,
	  test/t_HypothesisTest_correlation.atpy,
	  test/t_HypothesisTest_correlation.py,
	  test/t_HypothesisTest_std.atpy, test/t_HypothesisTest_std.py,
	  test/t_IdentityMatrix_std.atpy, test/t_IdentityMatrix_std.py,
	  test/t_ImportanceSampling_std.atpy,
	  test/t_ImportanceSampling_std.py,
	  test/t_IndependentCopula_std.atpy,
	  test/t_IndependentCopula_std.py,
	  test/t_IsoProbabilisticTransformation_EllipticalCopula.atpy,
	  test/t_IsoProbabilisticTransformation_EllipticalCopula.py,
	  test/t_IsoProbabilisticTransformation_EllipticalDistribution.atpy,
	  test/t_IsoProbabilisticTransformation_EllipticalDistribution.py,
	  test/t_KernelMixture_std.atpy, test/t_KernelMixture_std.py,
	  test/t_KernelSmoothing_std.atpy, test/t_KernelSmoothing_std.py,
	  test/t_LHS_std.atpy, test/t_LHS_std.py,
	  test/t_LinearLeastSquares_std.atpy,
	  test/t_LinearLeastSquares_std.py,
	  test/t_LinearModelFactory_std.atpy,
	  test/t_LinearModelFactory_std.py,
	  test/t_LinearModelTest_std.atpy, test/t_LinearModelTest_std.py,
	  test/t_LinearModel_std.atpy, test/t_LinearModel_std.py,
	  test/t_LinearNumericalMathEvaluationImplementation_std.atpy,
	  test/t_LinearNumericalMathEvaluationImplementation_std.py,
	  test/t_LinearNumericalMathFunction_std.atpy,
	  test/t_LinearNumericalMathFunction_std.py,
	  test/t_LinearNumericalMathGradientImplementation_std.atpy,
	  test/t_LinearNumericalMathGradientImplementation_std.py,
	  test/t_LinearTaylor_std.atpy, test/t_LinearTaylor_std.py,
	  test/t_LogNormalFactory_std.atpy, test/t_LogNormalFactory_std.py,
	  test/t_LogNormal_std.atpy, test/t_LogNormal_std.py,
	  test/t_LogisticFactory_std.atpy, test/t_LogisticFactory_std.py,
	  test/t_Logistic_std.atpy, test/t_Logistic_std.py,
	  test/t_MatrixSolveLinearSystem_std.atpy,
	  test/t_MatrixSolveLinearSystem_std.py, test/t_Matrix_std.atpy,
	  test/t_Matrix_std.py, test/t_MergeRandomAndConstantInput.atpy,
	  test/t_MergeRandomAndConstantInput.py,
	  test/t_MinMax_computation.atpy, test/t_MinMax_computation.py,
	  test/t_Mixture_std.atpy, test/t_Mixture_std.py,
	  test/t_MonteCarlo_draw.atpy, test/t_MonteCarlo_draw.py,
	  test/t_MonteCarlo_std.atpy, test/t_MonteCarlo_std.py,
	  test/t_MultiNomial_std.atpy, test/t_MultiNomial_std.py,
	  test/t_NearestPointChecker_std.atpy,
	  test/t_NearestPointChecker_std.py,
	  test/t_NonCenteredFiniteDifferenceGradient_std.atpy,
	  test/t_NonCenteredFiniteDifferenceGradient_std.py,
	  test/t_NormalCopula_std.atpy, test/t_NormalCopula_std.py,
	  test/t_NormalFactory_std.atpy, test/t_NormalFactory_std.py,
	  test/t_Normal_big.atpy, test/t_Normal_big.py,
	  test/t_Normal_std.atpy, test/t_Normal_std.py,
	  test/t_Normal_wrongarg.atpy, test/t_Normal_wrongarg.py,
	  test/t_NormalityTest_std.atpy, test/t_NormalityTest_std.py,
	  test/t_NumericalMathFunction_analytical.atpy,
	  test/t_NumericalMathFunction_analytical.py,
	  test/t_NumericalMathFunction_composition.atpy,
	  test/t_NumericalMathFunction_composition.py,
	  test/t_NumericalMathFunction_exec.atpy,
	  test/t_NumericalMathFunction_exec.py,
	  test/t_NumericalMathFunction_exec_external.atpy,
	  test/t_NumericalMathFunction_exec_external.py,
	  test/t_NumericalMathFunction_exec_sample.atpy,
	  test/t_NumericalMathFunction_exec_sample.py,
	  test/t_NumericalMathFunction_exec_threads.atpy,
	  test/t_NumericalMathFunction_exec_threads.py,
	  test/t_NumericalMathFunction_grad.atpy,
	  test/t_NumericalMathFunction_grad.py,
	  test/t_NumericalMathFunction_hess.atpy,
	  test/t_NumericalMathFunction_hess.py,
	  test/t_NumericalMathFunction_minimal.atpy,
	  test/t_NumericalMathFunction_minimal.py,
	  test/t_NumericalMathFunction_sample.atpy,
	  test/t_NumericalMathFunction_sample.py,
	  test/t_NumericalMathFunction_std.atpy,
	  test/t_NumericalMathFunction_std.py,
	  test/t_NumericalPoint_description.atpy,
	  test/t_NumericalPoint_description.py,
	  test/t_NumericalPoint_std.atpy, test/t_NumericalPoint_std.py,
	  test/t_NumericalSample_big.atpy, test/t_NumericalSample_big.py,
	  test/t_NumericalSample_computation.atpy,
	  test/t_NumericalSample_computation.py,
	  test/t_NumericalSample_csv.atpy, test/t_NumericalSample_csv.py,
	  test/t_NumericalSample_split.atpy,
	  test/t_NumericalSample_split.py, test/t_NumericalSample_std.atpy,
	  test/t_NumericalSample_std.py, test/t_Pie_std.atpy,
	  test/t_Pie_std.py, test/t_PoissonFactory_std.atpy,
	  test/t_PoissonFactory_std.py, test/t_Poisson_std.atpy,
	  test/t_Poisson_std.py,
	  test/t_QuadraticCumul_importanceFactors.atpy,
	  test/t_QuadraticCumul_importanceFactors.py,
	  test/t_QuadraticCumul_run.atpy, test/t_QuadraticCumul_run.py,
	  test/t_QuadraticCumul_std.atpy, test/t_QuadraticCumul_std.py,
	  test/t_QuadraticLeastSquares_std.atpy,
	  test/t_QuadraticLeastSquares_std.py,
	  test/t_QuadraticNumericalMathEvaluationImplementation_std.atpy,
	  test/t_QuadraticNumericalMathEvaluationImplementation_std.py,
	  test/t_QuadraticTaylor_std.atpy, test/t_QuadraticTaylor_std.py,
	  test/t_RandomGenerator_std.atpy, test/t_RandomGenerator_std.py,
	  test/t_RandomVector_constant.atpy,
	  test/t_RandomVector_constant.py,
	  test/t_RandomVector_distribution.atpy,
	  test/t_RandomVector_distribution.py,
	  test/t_RandomVector_function.atpy,
	  test/t_RandomVector_function.py, test/t_SORM_std.atpy,
	  test/t_SORM_std.py, test/t_Secant_std.atpy, test/t_Secant_std.py,
	  test/t_SquareMatrixLapack_std.atpy,
	  test/t_SquareMatrixLapack_std.py, test/t_SquareMatrix_std.atpy,
	  test/t_SquareMatrix_std.py, test/t_Staircase_std.atpy,
	  test/t_Staircase_std.py, test/t_StandardEvent_std.atpy,
	  test/t_StandardEvent_std.py, test/t_StrongMaximumTest_other.atpy,
	  test/t_StrongMaximumTest_other.py,
	  test/t_StrongMaximumTest_std.atpy,
	  test/t_StrongMaximumTest_std.py,
	  test/t_StrongMaximumTest_tabulatedValues.atpy,
	  test/t_StrongMaximumTest_tabulatedValues.py,
	  test/t_StudentFactory_std.atpy, test/t_StudentFactory_std.py,
	  test/t_Student_std.atpy, test/t_Student_std.py,
	  test/t_Study_load.py, test/t_Study_save.py,
	  test/t_SymmetricMatrixLapack_std.atpy,
	  test/t_SymmetricMatrixLapack_std.py,
	  test/t_SymmetricMatrix_std.atpy, test/t_SymmetricMatrix_std.py,
	  test/t_SymmetricTensor_std.atpy, test/t_SymmetricTensor_std.py,
	  test/t_Tensor_std.atpy, test/t_Tensor_std.py,
	  test/t_TestResult_std.atpy, test/t_TestResult_std.py,
	  test/t_TriangularFactory_std.atpy,
	  test/t_TriangularFactory_std.py, test/t_Triangular_std.atpy,
	  test/t_Triangular_std.py, test/t_TruncatedNormalFactory_std.atpy,
	  test/t_TruncatedNormalFactory_std.py,
	  test/t_TruncatedNormal_std.atpy, test/t_TruncatedNormal_std.py,
	  test/t_UniformFactory_std.atpy, test/t_UniformFactory_std.py,
	  test/t_Uniform_std.atpy, test/t_Uniform_std.py,
	  test/t_UserDefined_std.atpy, test/t_UserDefined_std.py,
	  test/t_UserDefined_std_bug.py, test/t_VisualTest_std.atpy,
	  test/t_VisualTest_std.py, test/t_WeibullFactory_std.atpy,
	  test/t_WeibullFactory_std.py, test/t_Weibull_std.atpy,
	  test/t_Weibull_std.py, test/t_Wilks_std.atpy,
	  test/t_Wilks_std.py: WARNING: partial commit when restructuring
	  repository. Removed python dependency in lib sub-directory.

2007-09-25 13:08  dutka

	* [r542] trunk/Makefile.am, trunk/bootstrap, trunk/gui,
	  trunk/gui/src, src/Makefile.am, src/UI, trunk/python,
	  trunk/python/src: WARNING: partial commit when restructuring
	  repository. Moved GUI and TUI sub-directories to new gui and
	  python directories.

2007-09-25 10:38  dutka

	* [r541] Doxyfile.in, Makefile.am, bootstrap, config,
	  config/Makefile.am, config/ac_pkg_swig.m4,
	  config/ac_python_devel.m4, config/acx_blas.m4,
	  config/acx_lapack.m4, config/bnv_have_qt.m4,
	  config/ot_check_bc.m4, config/ot_check_boost.m4,
	  config/ot_check_dot.m4, config/ot_check_doxygen.m4,
	  config/ot_check_md5sum.m4, config/ot_check_openturns.m4,
	  config/ot_check_python.m4, config/ot_check_qt.m4,
	  config/ot_check_r.m4, config/ot_check_r_package.m4,
	  config/ot_check_r_packages.m4, config/ot_check_regex.m4,
	  config/ot_check_rm.m4, config/ot_check_swig.m4,
	  config/ot_check_threads.m4, config/ot_check_xercesc.m4,
	  config/ot_debug.m4, config/ot_get_object_default_name.m4,
	  config/test.am, configure.ac, m4/Makefile.am, m4/common.am,
	  m4/ot_check_python.m4, m4/test.am, src/Base/Common/Path.cxx,
	  src/Base/Common/Path.hxx, test/Makefile.am: WARNING: partial
	  commit when restructuring repository. M4/config sub-directories
	  split.

2007-09-25 10:08  dutka

	* [r540] trunk/COPYING.MuParser, trunk/COPYING.dsfmt,
	  trunk/Doxyfile.in, trunk/config, trunk/etc, trunk/include, .,
	  AUTHORS, COPYING, COPYING.MuParser, COPYING.dsfmt, ChangeLog,
	  Doxyfile.in, INSTALL, Makefile.am, NEWS, README, TODO, bootstrap,
	  configure.ac, etc, include, m4, src, test, trunk/m4, trunk/src,
	  trunk/test: WARNING: partial commit when restructuring
	  repository. Lib sub-directory creation.

